#*************************************************************************************************#
#                                                            　　　   　　　　　　　　　　　　　　#
#                       history.dat(G.@Masatti Unofficial Ver.)                                   #
#                                         Text by げむの＠まさっち　　　　　　　　　　　　　　　　#
#                                                             　　　  　　　　　　　　　　　　　　#
#  アーケードゲームデータベース（AGDB）編纂委員会             　　　  　　　　　　　　　　　　　　#
#  http://terrazi.com/agdb/ (Not Found)                       　　　　　　　　　　　　　　　　　　#
#                                                             　　　　　　　　　　　　　　　　　　#
#  MAME E2J                                                   　　　　　　　　　　　　　　　　　　#
#  http://www.e2j.net/                                        　　　　　　　　　　　　　　　　　　#
#                                                             　　　　　　　　　　　　　　　　　　#
#  2ちゃんねる                                                　　　　　　　　　　　　　　　　　　#
#  http://game8.2ch.net/test/read.cgi/gsaloon/1097220770/     　　　　　　　　　　　　　　　　　　#
#                                                             　　　　　　　　　　　　　　　　　　#
#                                           Revision 2011/2/14 　　　　　　　　　　　　　　　　　 #
#*************************************************************************************************#

#*************************************************************************#
#　　　　　　　　　　　　　　　　　　　　                     　　　　　　#
#  このhistory.dat(G.@Masatti Unofficial Ver.)は                          #
#  .Unzuさん開発のThunderMAME32+に同封されているhistory.datを           　#
#  げむの＠まさっちが文を一部改訂したものです。      　　　　　　　　　 　#
#                                                             　　　　　　#
# また、ここで紹介されているゲームの中にはまだ「MAME」で      　　　　　　#
# エミュレーションされていない物、未動作の物も含まれています。　　　　　　#
#                                                             　　　　　　#
#*************************************************************************#




$info=spacbeam
$bio
スペースビーム


発売年：1979

開発／発売元：アイレム

CPU構成[M6502]

表示領域[224x240]　
表示色数[8]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.37b6


アイレムより登場した「スペースウォー」の亜流作品。
「スペースウォー」に比べてグラフィックがカラーで美しい。


※スペースウォー（レジャック）を参照



$end


$info=skychut
$bio
スカイシューター


発売年：1980.03

開発／発売元：アイレム

CPU構成[M6502]

表示領域[224x240]　
表示色数[8]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.35


1980年にアイレムより発売されたのが、この「スカイシューター」。
ゲーム内容は、自機を左右に動かしながら、ミサイルボタンで敵の飛行機を撃墜していく固定画面タイプのシューティングゲームである。
敵が発射するパラシュート爆弾は、地上着弾時に地雷となり一定時間自機の移動範囲が狭くなるので注意。
操作方法は、2方向レバーで砲台を左右に動かし、ミサイルの発射にボタンを1つ使用する。
基本的にはインベーダータイプのゲームなのだが、移動を妨げる地雷や次第に低空へと飛行してくる敵機など、ゲームの難度は高い。



$end


$info=uniwars
$bio
銀河帝国の逆襲


発売年：1980.10

開発／発売元：アイレム

CPU構成[Z80]

音源チップ[Custom]

表示領域[224x256]　
表示色数[98]

スキャンレート[60.606060Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v00.5


編隊を組むエイリアンを撃墜していくギャラクシアンタイプのシューティングゲーム。
当時の作品としては、登場するキャラクターが豊富である。
また、この作品の大きな特徴として、上空から舞い降りたスティックエイリアンが自機の下にまわりこみ、ヤリで突いてくる点がある。
自機の下側にエイリアンがまわりこんでしまった時は、ドキドキしたものである。
また、ガードの堅い敵が登場するのも大きなポイント。
余談だが、タイトル画面が日本語表記のままで海外発売されたため、海外では「ジャパニーズアイレムゲーム」と呼ばれている。



$end


$info=redalert
$bio
WW-III


発売年：1981.07

開発／発売元：アイレム

CPU構成[M6502 (2), 8085A]

音源チップ[AY-3-8910]

表示領域[240x256]　
表示色数[9]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.33


「WW-III」は、朝・夕・夜の3部で構成された、固定画面タイプのシューティングゲーム。
操作は左右移動用の2方向レバーと、攻撃用のボタンで行う。
朝の場面では、画面の左右から次々と出現する編隊を撃墜し、夕方の場面では、落下傘爆弾を投下してくるヘリコプターを撃墜する。
そして、最後の夜の場面では、サーチライトを頼りに攻撃してくる戦闘機を撃墜するというもの。
朝・夕の場面では、時間内に敵機を全滅できないと、9つに分裂する核爆弾が投下されるので注意。
ちなみに「WW-III」とは「World War III」の略である。



$end


$info=olibochu
$bio
パンチングキッド


発売年：1982.02

開発／発売元：アイレム

CPU構成[Z80 (2)]

音源チップ[AY-3-8910]

表示領域[240x256]　
表示色数[32]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー

ジャンル：アクション

サポートバージョン：v0.37b5


主人公のネコ「オリ」が、イヌの「ブー」をかわしながら、ネズミの「チュー」を捕まえるという内容のアクションゲーム。
操作は移動用の4方向レバーのみ使用する。
ブーはオリを見つけないかぎり追いかけてはこないので、この特性を上手に利用する。
もし追いかけられた場合は、焦らず細い通路を通り、敵のスピードを鈍らせてかわしていく。
また、トラップになった場所にチューを追い込み出口をふさぐとボーナストラップとなり、ブーに見つかるまでボーナス点が加算される。
ちなみに海外版のタイトルは「オリブーチュー」である。



$end


$info=mpatrol
$bio
ムーンパトロール


発売年：1982.05

開発／発売元：アイレム

システムボード：アイレム M52システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[240x248]　
表示色数[192]

スキャンレート[57.000000Hz]

コントローラ：2方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.11


アイレムの強制横スクロールタイプのアクションシューティングゲーム「ムーンパトロール」。
月面を走る車と背景がとても雰囲気のあるゲームである。
敵の車両やUFOは、前方と上方に発射されるショットで破壊することが可能。
また、地雷や落とし穴の障害は、ジャンプで切り抜けることができる。
自機のスピードによりジャンプ力が異なるのが大きな特徴。
また、ジャンプ中にもレバー制御が可能なので、このシステムを最大限に活用することが攻略の鍵となる。
背景が2重スクロールするのも当時としては画期的な演出だった。



$end


$info=travrusa
$bio
ジッピーレース


発売年：1983.06

開発／発売元：アイレム

システムボード：アイレム M52システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x240]　
表示色数[144]

スキャンレート[56.750000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：レーシング

サポートバージョン：v0.30


ドライブゲームを上手にアレンジしたのが、この「ジッピーレース」。
このゲームは、変化に富んだコースをバイクでニューヨークに向かいひた走るレースゲームである。
通常はトップビューの画面だが、ゴールが近づくとコースは疑似3D画面へと展開。
ここでは前方から迫る車をかわしていく。
ゴールすると、軽快な音楽とともに順位によるボーナスが加算される。
8方向レバーでバイクの移動、2つのボタンをアクセルとブレーキに使用する。
ステージが進むごとにバイクの排気量がどんどん上がっていくという楽しみもある。



$end


$info=troangel
$bio
トロピカルエンジェル


発売年：1983.09

開発／発売元：アイレム

システムボード：アイレム M54システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[240x240]　
表示色数[272]

スキャンレート[57.000000Hz]

コントローラ：2方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.35


主人公の女の子が、南国の海を舞台に、水上スキーのタイムトライアルを行うアクションゲーム。
マリンガールをレバーで左右に操作、2つのボタンは速度アップと背面走行のトリックライディングに使用する。
ボタンを押し続けて、背面走行している間は高得点となる。
その他ジャンプ台でも大きく飛べば飛ぶほど高得点となる。
ゲームはまずBクラスからスタートして、Aクラス、やがてはマスタークラスへと進む。
マリンガールが片手を離してかがんでしまったら要注意。
しかし、サメにぶつかると、即刻ゲームオーバーとなるのがとても笑える。



$end


$info=yard
$bio
10ヤードファイト


発売年：1983.12

開発／発売元：アイレム

システムボード：アイレム M54システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x240]　
表示色数[528]

スキャンレート[57.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.27


「10ヤードファイト」は、日本では馴染みの薄いアメリカンフットボールを題材にしたスポーツゲームである。
しかし、意外にもプレイヤーに受け入れられた要因は、ルールを単純化してプレイしやすくしたという点に尽きる。
プレイヤーは細かいルールを知っている必要はなく、制限時間内にタッチダウンを奪うことだけを目的としているのである。
このようなゲームシステムから、リターンが重要な鍵となっている。
また、敵のタックルをレバーをガチャガチャと振って、振り払うことができたのが、当時としては画期的な操作方法だった。



$end


$info=vsyard
$bio
VS.10ヤードファイト


発売年：1984

開発／発売元：アイレム

システムボード：アイレム M54システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x240]　
表示色数[528]

スキャンレート[57.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.30


※10ヤードファイトを参照

※対戦バージョン



$end


$info=vsyard2
$bio
VS10ヤードファイト


発売年：1984

開発／発売元：アイレム

システムボード：アイレム M54システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x240]　
表示色数[528]

スキャンレート[57.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.30


※10ヤードファイトを参照

※対戦バージョン



$end


$info=ldrun
$bio
ロードランナー


発売年：1984.07

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.31


米国ブローダーバンド社が開発したパソコン用ゲームのアーケード移植作品。
バンゲリング帝国に忍び込み、地下宝物庫に眠る、奪い取られた財宝を取り戻すというのが、このゲームの目的。
画面内に散らばる金塊を全て取り、脱出すると1面クリアとなる。
操作方法は、4方向レバーで移動し、2つのボタンで左右に穴を掘って敵を落とすことができる。
敵を一度も穴に落とさないでクリアすると2万点、
穴に落としても敵を一度も殺さなければ1万点、また、全ての敵を閉じこめれば1万点のボーナス得点が得られる。
全24面でループする。



[TIPS]

落とし穴が復活するタイミングで敵が穴にはまると、タイミングにより、半身が埋まった生埋め状態になることがある。
この時、頭の上に半分乗り、レバーを左右に振ると、１０００点ボーナスをかなり稼げる。
だが、その道は通行出来なくなるので、
場合によってははまる。


$end


$info=battroad
$bio
ザ・バトルロード


発売年：1984.10

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x256]　
表示色数[544]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：レーシング

サポートバージョン：v0.35


1から5までのベースを通過して、前線基地に機密文書を届けることが目的のレーシングアクションゲーム。
操作は8方向レバーの左右で移動、上下でスピードの調節を行う。
2つのボタンは、前方へのショットと横方向へのショットを発射するのに使用する。
敵車はやられた後も当たり判定が残るので注意が必要。
数々の難関を突破しながら、森、海、農場、谷、街、荒地の6種類の地形を走り抜ける。
また、途中のベースではタイヤと燃料の補給が受けられる。
しかしながら、このゲームは難度がとても高く、慎重なプレイが要求される。
全32面。



$end


$info=kungfum
$bio
スパルタンX


発売年：1984.12

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.23


ジャッキーチェン主演の映画「スパルタンX」をゲーム化した作品だが、映画とはそれほど関係がないゲーム内容となっている。
ミスターXの館に囚われの身となっているシルビアを助け出すために、5階建ての屋敷の各階に待ち受ける手強いボスを倒していく。
操作はレバーで移動とジャンプ、また、敵に捕まったときにレバーを左右にガチャガチャと振ることで回避できる。
2つのボタンにより、パンチとキックでの攻撃ができるが、パンチの方がリーチが短い分だけ得点が高い。
全5ステージでループする。
ステージ4のボス「妖術使い」は強敵。



$end


$info=ldrun2
$bio
ロードランナーII -バンゲリング帝国の逆襲-


発売年：1985.02

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.35


アイレムによる「ロードランナー」シリーズの第2弾。
前作よりもよりパズル性が高くなり、ブロックを掘るタイミングを調節するテクニック「時間差掘り」を多用しなければならない。
難度の高さと裏腹にBGMは明るいものになっている。
また、前作と同様に3面ごとに新しい敵キャラが登場する他、ボーナスシステムも健在である。
今回から一番最初に光る金塊を取ると、8,000点ボーナスというフィーチャーが加わった。
全30面でループする。
自分で取りに行くことができない金塊が並んでいる、難関の12面には苦い思い出が残る・・・



$end


$info=lotlot
$bio
ロットロット


発売年：1985.09

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[768]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：パズル

サポートバージョン：v0.35


一風変わったルールの思考型パズルゲーム。
操作は8方向レバーとチェンジボタンを使用する。
ゲームのルールについては、
まず、
レバーでマーカーを動かすと3秒遅れてもう片方のマーカーがついてくるので、
この性質を利用して、ブロック内のボールを交換し、ボールをアウト以外のポイントに落とすというもの。
規定のポイントを得るとステージクリア。
逆にカニに糸を切られて、アウトにボールが入ってしまうとミスとなる。
やり込んでいく程に様々なテクニックが発見されるらしい。



$end


$info=ldrun3
$bio
ロードランナーIII -魔神の復活-


発売年：1985.11

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.35


アイレムによる「ロードランナー」シリーズの第3弾。
パズル性がが高くなり、難しくなったと思われた第2弾と比べても、難度はさらにパワーアップしている。
もはや、アイレムは既存のロードランナーマニアのみをターゲットにしていたようだ。
しかし、BGMはより陽気なメロディのものが使用されている。
また、今回は新たなフィーチャーなどは特に用意されていない。
全てのステージを攻略するまでに、いくつものコインが消えていったが、一度攻略してしまえば、後は完全なパターンゲームとなる。
全30面でループする。



[TIPS]

BLOCK 30(ROUND 90)をクリアすると何故かBLOCK 20を背景に魔神像が崩れ、次はBLOCK 21(ROUND 61)から始まる。



$end


$info=spelunkr
$bio
スペランカー


発売年：1986.02

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


米国ブローダーバンド社より許諾を受けて、アーケードゲームとして登場した、洞窟探検アクションゲーム「スペランカー」。
ゲームの内容は、
洞窟内を探検するアクションゲームで、同じくパソコンゲームから移植された、セガの「ピットフォールII」に通ずるものがある。
プレイヤーを4方向レバーで動かし、銃とジャンプを駆使して鍵を探しだし、数々の謎が隠されたステージを突破していく。
また、随所に隠された抜け道や、隠されたフィーチャーを探し出すのもこのゲームの楽しみといえる。
全4ステージでループする。



$end


$info=youjyudn
$bio
妖獣伝


発売年：1986.05

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[256x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.54


高度な技術と文化を持ち、平和と静寂を愛する“ミュール族”と略奪と殺戮に明けくれ、何者をも支配しようとする“ガスプ族”。
両者の間には幾度と無く争いが起こったが、
ミュール族の守護神である“ミネルヴァ”の女神像によって、いかなる敵からも守られ幸福に暮らしていた。
しかし、遂にガスプ族の手によって女神像が奪われてしまった。
滅亡の危機に瀕したミュール族の中から、勇敢な若者が立ち上がった。


神話的ストーリーを持つアイレムのアクションシューティング作品。
ゲーム画面はややコミカルでポスターとはかなりのギャップがある。



$end


$info=spelunk2
$bio
スペランカーII -23の鍵-


発売年：1986.10

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[768]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.34


洞窟探検アクションゲームの良作「スペランカー」の続編。
前作との大きな違いは、エネルギー制を導入し、敵に触れてもすぐにやられない点があげられる。
また、今回は地底のプリンセスを目指してステージを進む。
途中で沈没船が登場したり、水の中を進んだりと、前作にも増してステージの構成が多彩である。
操作方法は前作と同様、4方向レバーで移動、攻撃とジャンプに2つのボタンを使用する。
今回のオバケは、体を囲む4つの火の玉で、攻撃を防ぐので注意が必要。
全6ステージでループする。



$end


$info=ldrun4
$bio
ロードランナーIV -帝国からの脱出-


発売年：1986.11

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.34


魔人を倒した今、いよいよバンゲリング帝国から脱出する時がきた。
最後に残された秘密とは？アクションパズルゲームの名作「ロードランナー」シリーズの第4弾。
今作でのシステム面の変更としては、隠しブロック、移動するブロックの登場があげられる。
また、2人協力プレイが可能になっている事も大きな特徴。
ゲームの難度については、もはやシリーズ中でも群を抜く難しさとなっている。
新たに登場した、移動するブロックのおかげで、ますます頭がこんがらがった記憶がある。
1人用は全30面、2人協力プレイ時は全18面でループする。



$end


$info=kidniki
$bio
快傑ヤンチャ丸


発売年：1986.12

開発／発売元：アイレム

システムボード：アイレム M62システム

CPU構成[Z80, M6803]

音源チップ[AY-3-8910 (2), MSM5205 (2)]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.34


ある夜半、ちりん道場で修行中の「ヤンチャ丸」に一通の手紙が届いた。
中には「助けて候」の一言とお城までの地図が一枚・・・。
危機を感じたヤンチャ丸は、道場を飛び出し、姫のいるお城へと向かうのであった。


主人公を4方向レバーで操作して、2つのボタンを攻撃とジャンプに使用するコミカルアクションゲーム。
残り時間が多いほど、クリアボーナスが高い。
「ハードウェアの限界に挑戦！」というふれこみで登場したが、まだまだハードウェアに余裕が感じられた作品。
全8ステージ。
“怪傑”と間違えやすいが、正しくは“快傑”。



$end


$info=rtype
$bio
R-タイプ


発売年：1987.07

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


人類と異星生命体との記念すべきファーストコンタクトは、戦慄を持って迎えいれられた。
 
宇宙進出にわきかえる人類がそれを信じたくなかったのは当然かもしれない。
 

異層次元探査艇が、未知のメッセージに呼び寄せられ、次元の壁の向こうで見たもの、 
それは、あまりにも危険な、そしてあまりにも純粋な、まかまかしく猛る負のエネルギーの集合体であった。
 
その猛烈な飢餓感は付近の文明圏を取り込み消化し、それを”血”として自らを維持、成長させ、 
あくことなく異次元の中を増殖して行く、あたかも病原体の様であった。
 
それは後にバイド”悪しきものども”と呼ばれた。
 


憎悪と殺りくの支配する世界。
バイド帝国によって歪められた異次元空間には、人間を恐怖の底に招く奇怪な異形生物が生息していた・・・。
一刻も早く、我々の手によって、それらを絶滅させなければならない。
人類の勇気と力の結晶R-9はフォースを武器にバイド帝国に向けて飛び立った・・・。
今ここに壮絶な戦いが始まろうとしている。


これまでの地味な作品から売り上げが低迷していたアイレムが放った起死回生の大ヒット作品。
 
独特の世界観と戦略性の高いゲームシステム、謎の生命体フォースという全く新しい攻撃方法、 
超巨大戦艦の登場など新たなアイデアが詰め込まれた傑作。
 
ショットボタンを押し続けることで波動砲という強力な溜め撃ちが可能で、 
いかにボスの弱点に波動砲を撃ち込むかということが当時のゲーマーの命題だった。
 
また、3段階に成長する無敵のフォースが特徴的で、これを自機の前部、後部に付け替えたり、 
分離突撃させたりと攻略の重要な要素となっている。
全8ステージで2周エンド。
 
ちなみに、ロケテストは凄腕プレイヤーの集う店「巣鴨キャロット」にて行われたようだ。
 


◆ザ・ベストゲーム(GAMEST'90)　第15位

◆ザ・ベストゲーム２(GAMEST'97)　第25位



$end


$info=bchopper
$bio
ミスターヘリの大冒険


発売年：1987.12

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


西暦2XXX年。
宇宙の彼方、地球とよく似た水と緑にあふれる惑星がMUDDYと呼ばれるマッドサイエンティストとその手下によって征服された。
ヤツの卓越した知識とサイパワーで星は自然のバランスを崩し、クリスタルのみが残された。
宇宙パトロール隊Mr.HELI緊急発進せよ。
惑星の地底深くに潜むMUDDY、ヤツの正体をあばき星を救え!!


このゲームは、キャラクターこそコミカルだが、実は正統派のシューティング作品。
緑の浮遊島や動く岩盤地帯、地底の時計塔など全6ステージを舞台に、
次々に起こる不思議な出来事の原因であるMUDDYのサイパワーを止めるべく、任務を遂行するのはヒーローMr.HELI。
ブロックを破壊したり金ヘリを捕らえることで水晶が集まり、
それを換金してアイテムを購入することでパワーアップすることができる。
ただし忍ヘリに触れてしまうと攻撃パワーがダウンしてしまうので注意。
あらゆる方向にスクロールしたり、攻撃の使い分けが必要になる等、戦略面では「R-タイプ」以上かも知れない。



$end


$info=vigilant
$bio
ビジランテ


発売年：1988.03

開発／発売元：アイレム

CPU構成[Z80 (2)]

音源チップ[YM2151, DAC]

表示領域[256x256]　
表示色数[544]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


舞台は1988年のニューヨーク、ローグス団にさらわれたマドンナを助け出すため、ヒーロービジランテは立ち向かう。


1988年のニューヨークを舞台にローグス団にさらわれたマドンナを助け出すため、
主人公ビジランテが活躍する横スクロールアクションゲーム。
レバーでビジランテを動かし、キックとパンチの2つボタンを使用する。
ステージ途中で手に入るヌンチャクは一定ダメージを受けると使えなくなるので注意。
ゲーム内容に関しては、基本的に同社の「スパルタンX」を踏襲しており、やられパターンまでそっくりである。
しかし、
R-TYPE以降のアイレム作品らしく、グラフィックとBGMは大幅にパワーアップしている。
当時はプレイヤーの目が肥えてきて
いたため、単調で難しいゲーム性には批判的な感想もよく聞かれた。
しゃがみ攻撃による永久パターンが存在するのは残念。



[TIPS]

しゃがんでると面クリアにならない。
タイムオーバーでも死なない。
（立つと死ぬが、斜めジャンプで進んでいける）



$end


$info=nspirit
$bio
最後の忍道


発売年：1988.08

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.36


16年前、抜忍であった両親は、育ての親である無明上人によって殺害されていた。
乳飲み子であった“月影”は忍の手によって育てられ16年たった今、両親の死の真実と我が身の出生の秘密を知る。
怒りと悲しみの中、忍への復讐を誓った月影は生みの親と同じく抜忍の道を選ぶ。


日本刀、手裏剣、爆弾、鎖ガマの4つの武器を使い分けながら進む横スクロールアクション。
 
幕末の世を舞台にした「硬派を語る純日本忍者物語」と銘打った、お姫様どころか「くのいち」すら一人も登場しない硬派な作品。
 
ゲームの難易度は非常に高かったが、抜忍の生き様を描いた渋い設定と美しいグラフィック、和風サウンドで人気を博した。
 
先に進むには4つの武器の使い分けと、ジャンプ中の空中戦がポイントとなる。
全7ステージ。
 


余談だが、そのあまりの難易度にゲーメストの全国ハイスコア集計では「ノーマル設定」と「イージー設定」の2部門に分けられて集計されていた。
 



◆ザ・ベストゲーム(GAMEST'90)　第57位



$end


$info=imgfight
$bio
イメージファイト


発売年：1988.11

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[256x384]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


20XX年、わずかでも軍事的優位に立たんとする東西陣営の果てしなき兵器開発競争が続く中、突然西側のムーンベースが大爆発を起こした。
事態の収拾を急ぐべく最新鋭戦闘機“OF-1”が用意された。
パイロット訓練は完璧でないものの一刻の猶予も与えられない。
訓練飛行をクリアした者は即、宇宙へ飛び立っていった。


「R-TYPE」の開発スタッフによる縦スクロールシューティング作品。
 
パワーアップの構成からステージ展開、多彩なボスなど、しっかりとまとまっている。
 
プレイヤーは、ショットとブーストを駆使して進み、スピードはブーストボタンで4段階にいつでも変更可能。
 
また、スピード変更時に出るバックファイヤーには当り判定があり、これで敵を攻撃することが結構重要となる。
 
カプセルを破壊するとパワーアップアイテムとして9種類の武器パーツと、2種類のポッドが出現する。
 
ショットとブーストを同時押しすることで、ポッドを飛ばして攻撃するポッドシュートが可能。
 
面構成は、練習ステージ5面と実戦ステージ3面の計8面で構成されていて、 
練習ステージでの敵撃墜率の平均が90％を超えなければ、2周目よりも難しいとも言われる補習ステージに落とされる。
 
全2周となっていて、2周目をクリアーした時の悲惨なエンディングは衝撃的だった。
 


1面ボスは左上隅でポッドを横に向けて連射、2面は右上隅から左下へ向けて、3面はボスの真上に潜り込んでと、それぞれのボスに楽な倒し方が
あった。
最終面はバリアを取って…。


◆ザ・ベストゲーム(GAMEST'90)　第25位



$end


$info=loht
$bio
レジェンドオブヒーロー トンマ


発売年：1989.04

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.36


いつものように丘の上で空想にふけるトンマ宝帝。
やや！どこから来たのかオンボロ紙切れが舞い降りた。
「はるか東方“前人未島”という島に、
魔物たちが住み着きて、
島人たちは追い出され、
ひとり囚われし女王様、夜ごとシクシク泣くという」さ～て大変！助けに行かねば！トンマ宝帝、勇気リンリン湧いてきた。
それ行け！やれ行け！めざすは“前人未島”なり。


アイレムにしては、珍しく非常にオーソドックスなアクションゲーム。
ジャンプの高さや、下降時のレバー操作によって、落下速度を加減できることがポイント。
全7ステージ。


女性スタッフが中心となって作られた珍しい作品。
初期のトンマのキャラはデスラー総統のようだったという。



$end


$info=dbreed
$bio
ドラゴンブリード


発売年：1989.06

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


わずか15歳のカイアスが新帝王となり、
これを不服とするクリアトラーが城を出てから数ヶ月が過ぎたある日、東の砦からの定時の“光の便り”が途絶えた。
不審に思い視察に出かけたカイアス一行が見た森は、すでに変貌を遂げていた。
竜の岩よりドラゴンが飛び出し、カイアスにこう言った「アガメンの長よ、お前の一族の者が闇の封印を解いた。
お前は一族の長として、その責任を取らねばならぬ。
我と共に赴いて闇の復活をとめるのだ。


巨大なドラゴンに乗って戦う、迫力のシューティング作品。
アイテムで変化するドラゴンの能力に特色があり、
ドラゴンを思うように操れる楽しみがある。
コマンド入力でドラゴンに包まれての特殊攻撃が発動するのは面白い。



$end


$info=xmultipl
$bio
X-マルチプライ


発売年：1989.09

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.36


アイレムより登場した「X-マルチプライ」は、2本の触手が伸びた自機を操作する、一風変わった横スクロールシューティングゲームである。
触手は敵弾を防いだり、敵にダメージを与えることができるため、触手の使いこなしがポイントとなる。
しかし、
触手の存在以外に特に目新しいところがなく、グラフィックの色使いが地味であったため、「R-TYPE」以降のアイデアを前面に押し出した
アイレム作品の中においては、やや影が薄い作品といえる。
BGMは画面とマッチしており、非常に素晴らしい。
アイレムお得意の全2周エンド。


実は自機は非常に小さく、体内に注入され患部を目指しているという設定。
普通にプレイしていれば、3面と6面の途中で1UPが出現する。



$end


$info=rtype2
$bio
R-タイプ II


発売年：1989.12

開発／発売元：アイレム

システムボード：アイレム M84システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


この作品は、同社の大ヒットシューティングゲーム「R-TYPE」の続編である。
プレイヤーは「R-9改」に乗り込み、蘇り逆襲に高ぶる新生バイド帝国の手から宇宙を守ることを目的としている。
基本的な操作方法やパワーアップシステムを継承するなど、前作を大きく変更することは避けている。
前作の3種類の武器に加えて、
新たに2種類のレーザー系の武器が追加された他、ある一定のタイミングで発射可能な「拡散波動砲」も用意されている。
また、グラフィックに関しては、前作よりもかなり渋めの色合に統一されている。
全6ステージ。


1面ボスの顔パーツを破壊すると、前作1面のボスが再登場していることが分かる。
赤色の武器パーツは1面中盤から4面ボスまでの
間登場しないため、4面ボスまでは赤をキープして進むのが楽な攻略法である。
今作も最終ボスには安全地帯が存在している。


$end


$info=poundfor
$bio
パウンドフォーパウンド


発売年：1990

開発／発売元：アイレム

システムボード：アイレム M84システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[256x384]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：トラックボール+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.37b1


数あるボクシングゲーム作品の中でも、操作にトラックボールを採用したのは、この「パウンドフォーパウンド」だけである。
移動用のトラックボールと、顔面パンチ、ボディーパンチに2つのボタンを使用する。
さらにボタンを同時に押すことでブロックが可能。
また、トラックボールとボタンの組み合わせで、アッパー、フック等のパンチを使用することもできる。
ルールは通常のボクシングと同じ。
10カウントK.Oか1ラウンド内に3回ダウンさせれば勝ちとなる。
8人の強者ボクサー達を全て倒して、世界チャンピオンを目指す。



$end


$info=majtitle
$bio
メジャータイトル


発売年：1990

開発／発売元：アイレム

システムボード：アイレム M82システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：2方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


アイレムより登場した、同社初となるゴルフ作品。
はじめて遊ぶ人にも分かり易い、とても親切に作られたゴルフゲームである。
クラブ選択、パワー、風向きといった細かなパラメータの設定もまったく難しくない。
アルバトロス、
イーグル、バーディなどアンダースコアを叩き出すことで、それぞれ、4、3、2ホールとより多くのホールをプレイすることができる。
操作は2方向レバーと、ショットとモードセレクトに2つのボタンを使用する。
ゲームモードは、2人で行うマッチプレーや、4人までプレイできるストロークプレイが用意されている。



$end


$info=hharry
$bio
大工の源さん -べらんめ町騒動記-


発売年：1990

開発／発売元：アイレム

システムボード：アイレム M72, M84システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.36


都市開発のまっ最中。
地上げに手抜き工事に土地転がし。
私腹を肥やす黒木組の魔の手はいよいよ、源さんの自宅まで・・・。
家を壊された源さん、
もうだまっちゃいねえ！みんなの大地を取り返すんだ！「この木づちが目にはいらねぇか？」木づち一丁手に、
源さんは1人で黒木組に乗り込むのだった。


江戸っ子の源さんを8方向レバーで操作して、
木づち攻撃とジャンプを上手に使いながら、敵を倒しつつ先のステージを目指して進んでいくアクションゲーム。
部乱目町商店街、部良望台土地開発、黒木組工事現場、黒木組ビルなどの全6ステージ。


アーケード版の人気は今ひとつだったが、後にコンシューマーでブレイクし、アイレムの看板の１つとなった。


$end


$info=airduel
$bio
アイレム・エアデュエル


発売年：1990.06

開発／発売元：アイレム

システムボード：アイレム M72システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[256x384]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b1


悪夢の天変地異からわずか数年。
世界は突如として現れた秘密結社D・A・Sの侵略に脅かされていた。
壊滅寸前の防衛軍ではあったが、敵司令本部の秘密情報を入手、ただちに奪回作戦に臨んだ。
ヘリとファイター。
搭乗機の選択に人類の命運を賭けて今、2人の戦士が飛び立つ。


アイレムが得意とする、渋めの美麗なグラフィックでまとめられたシューティング作品。
この作品の特徴として、
各ステージが始まる前に、レバー操作で斜めに攻撃が可能なヘリコプターと、前方攻撃のみの戦闘機から自機を選択することができる。
全7ステージ。



$end


$info=gunforce
$bio
ガンフォース 


発売年：1991

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.36


西暦2000年。
R国は高性能の軍事コンピュータ制御による海上要塞の建設に成功した。
これを機にR国は隣国への侵略を開始。
同時に各国の軍指揮中枢コンピュータへアクセスし、指揮系統を遮断、各国は反撃能力を失い侵略されるままとなった。
すべてのコンピュータは監視下に置かれ、武装集団はことごとく鎮圧された。
反R国軍は最後の望みをかけ、2人の兵士を海上要塞破壊に向かわせた。


コンバットギアに身を包んでライフルを撃ちまくり、戦闘用ジープや戦闘用ヘリを奪ったり、 
武器をパワーアップさせながら敵地に潜入する横スクロールアクション。
 
キャラや背景などのグラフィックは緻密に描き込んであるが、 
この時期のアイレムにしては珍しく、特にひねりのないオーソドックスなゲーム内容となっている。
 
後にNEOGEOの「メタルスラッグ」シリーズの基礎となった作品。
 



$end


$info=bmaster
$bio
クロスブレイズ


発売年：1991

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.36


進行する闇の軍団に、人間たちはなすすべもない。
「少女エミリア」、魔王封印の呪文を伝承する唯一の人物だ。
しかし、彼女が魔軍に捕らえられた今、人々は脅え立ち上がろうとはしなかった。
・・・彼女に想いをよせる少年「ロイ」。
エミリアの兄「アーノルド」。
2人は彼女を奪回すべくダストストーム砦へ侵入する。
彼らの魔軍との戦いは今、始まった。


アイレムから登場した横スクロールアクションゲーム。
プレイヤーは剣戦士ロイと槍戦士アーノルドの2人から選択ができる。
8方向レバーで移動するが、ロイとアーノルドでは、かなりスピード差があるので注意。
またそれぞれ攻撃範囲、射程距離が異なり、ブロック中はもう一方の武器で応戦できる。
ボタンは攻撃とジャンプに使用し、ジャンプ後はレバーの入力方向と攻撃ボタンで攻撃方法が変化する。
防御と連続攻撃を使いこなすのが攻略の鍵である。
全7ステージ。
2人同時プレイも可能。



[TIPS]

１面・３面のボスはジャンプ下突きの弾を当てて仰け反っているタイミングで剣を振ると、剣が当たってないのにダメージを与えることができる。


$end


$info=lethalth
$bio
サンダーブラスター


発売年：1991

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[240x320]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


アイレムより登場したこの「サンダーブラスター」は、
ビジュアル的には同社の「イメージファイト」と変わり映えしないものの、実は、新しいアイデアを盛り込んだ意欲作である。
まず、連射能力に応じてアップする6段階に分けられた連射ゲージの採用に秘密がある。
プレイヤーは、連射ゲージの上半分まで達することで「サンダーボール」と呼ばれるボンバーを使用できる。
サンダーボールは、再びゲージを上げることで無制限に使用可能。
つまり、連射力が高いほど有利となる。
また、連射ゲージがアップしているほど高得点。
全7ステージ。



$end


$info=kengo
$bio
剣豪


発売年：1991

開発／発売元：アイレム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：アクション

サポートバージョン：v0.53


昔、日の本の国を我が物にせんとする妖魔を一人の若者が防ぎ、ある島に封じ込めた。
若者は妖魔を監視するため近くの孤島に家を起こした。
長い年月ののち若者の子孫、青龍丸と赤龍丸は修行の旅の最中、青龍丸の恋人蘭姫より妖魔復活の知らせを受け、急ぎ孤島の家に戻った。
だが時すでに遅く、夜叉忍群と名乗る者たちにより家は壊され蘭姫は深手を負った。
青龍丸、赤龍丸は先祖より伝わる妖刀「修羅王」と「羅刹王」を使い、再び妖魔を封じ悪の権化を倒すべく戦いの旅に出た。


アイレムから発売された横スクロール和風時代劇アクションゲーム。
 
レバーの上でジャンプするのが特徴で、攻撃ボタンを押して溜めることで波動攻撃が可能。
 
時代劇アクションとしては定番の、和風メロディをロックのビートに乗せた和洋折衷サウンドはおすすめ。
 



$end


$info=hasamu
$bio
覇沙夢 <はさむ>


発売年：1991

開発／発売元：アイレム

システムボード：アイレム M90システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x240]　
表示色数[512]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.53


中国の首都、北京。
ある民家に謎を解いてほしいと夜ごと人々が訪れるようになった。
彼らはいったい何者なのか？そして、この謎は君に解けるのか？


アイレムより登場した麻雀牌を使用したパズル作品。
ルールは簡単で、同じ牌同士であいだの牌を挟み、これを繰り返してすべての牌をとる。
牌は縦・横のどちらか一方にだけ動かすことができる。
画面内に1つでも牌が残ると手詰まりだが、制限時間が無くなるまで何回でもチャレンジ可能な新設設計。
また、一度に多くの牌を挟み込むと高得点が得られる。
5つの夜に分かれた全26ステージ。



$end


$info=cosmccop
$bio
ギャロップ


発売年：1991.09

開発／発売元：アイレム

システムボード：アイレム M72, M84システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[55.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


地球において何らかの原因により落着した「バイドの種子」により、巨大兵器の暴走事件が発生。
 
鎮圧にあたったのは軍ではなく民営の武装警察。
使用された機体はR-11。
 


当時、常に新しい試みに果敢に挑戦していたアイレムから登場したのが、この「ギャロップ」。
この作品もその例に漏れず、ステージをいかに短時間でクリアできるかを競う、新しいタイプのシューティングゲームとなっている。
スクロールスピードを任意に変更できる「可変式スクロールシステム」を採用しているのが大きな特徴。
操作は8方向レバーで自機の移動と、左右の入力でスクロールスピードの調節が可能。
また、ノーマルショットと自動追尾のロックオンレーザーの発射に2つのボタンを使用する。
全5ステージ。



$end


$info=quizf1
$bio
クイズF-1 ワンツーフィニッシュ


発売年：1992

開発／発売元：アイレム

システムボード：アイレム M90システム

CPU構成[V30 @ 8.000000MHz, Z80]

音源チップ[YM2151, DAC]

表示領域[384x256]　
表示色数[512]

スキャンレート[60.000000Hz]

コントローラ：4ボタン

ジャンル：クイズ

サポートバージョン：v0.63






$end


$info=majtitl2
$bio
メジャータイトル2


発売年：1992

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


前作は、コースが1つだったのに対し、今作ではアメリカンコースか、ヨーロピアンコースのどちらかを、セレクトできるようになっている。
さらにプレイヤーのタイプも4人から選べるようになっている。
操作方法については前作から変更はなく、レバーでモードをセレクトし、クラブ選択、方向決定、スタンス決定、パワーを決定する。
また、
今作では「ストロークプレイ」と「マッチプレイ」に加え、1ホールごとに賞金がかけられている「スキンズゲーム」が追加されている。
もちろん最終的に獲得した賞金が多いプレイヤーが勝ちとなる。



$end


$info=mysticri
$bio
魔法警備隊ガンホーキ


発売年：1992

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


魔界と下界は月の扉をへだてた隣り合わせの関係。
魔力は絶大であり、時として人間たちは契約をかわし、魔物たちの力を借りることを知る。
しかし、今ー。
下界では魔法犯罪が横行しているのが現状であった。
そして、
あまりにも頻繁に魔界と接しすぎたために、
ついに月の扉が壊れてしまい、
魔族が下界に吹き出てしまった！！てなわけで、
下界に氾濫した魔物を取り締まるべく「魔法警備隊」の新米警備員マールとジルは、
「月を持つ惑星アース」へと、とびたったのであった・・・！


ホーキに乗った主人公を操る変則スクロールシューティング。
 
頻繁にスクロール方向が変化する中、ホーキを使った全方位攻撃を駆使して戦う。
 
レバー入力で一定時間無敵のホーキ回転攻撃も可能。
全6ステージ。
 



$end


$info=uccops
$bio
アンダーカバーコップス


発売年：1992.07

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.36


核の炎上により、地獄の業火に焼かれ、法と共に消えてしまった警察のいなくなった都市、クロノグラード。
そんな都市には、血にまみれた悪徳が、さらなる混沌を求め、闇の中へ流れ出した。
そんな都市に残った良心の残骸、統合軍政府は、その闇の中に光を見いだしたのだ。
謎の地下組織「ザ・ショップ」が派遣するシティスイーパーがそれだ。
AD2043年、荒廃した世界で3人の「シティスイーパー」が悪と戦いを繰り広げる。
 
登録番号付のプロの正義の味方、「アンダーカバーコップス」ただいま見参！


「ファイナルファイト」タイプのベルトフロアアクションゲーム｡ 
アイレム調の書き込まれたグラフィックで世紀末的世界観を鮮やかに表現している｡ 
基本はボタン連打での攻撃だが､レバー入力やダッシュを絡め多彩な技を繰り出すことができる｡ 
中でも､自分の体力を大幅に削って出す「超必殺技」は破壊力が高く､どこで使うかが攻略の鍵となる。
 
鉄骨や電柱を引き抜くと画面の端に届くほどの長い武器にすることができたり、 
ヒヨコやカタツムリなど画面をスクロールしても消えずについてくる回復アイテムがあったりするなど 
他のベルトフロアアクションとの差別化をするアイデアが多く取り込まれている｡ 
全体的に受けるダメージが大きく､特定の敵の前ではジャンプすら 
できないというケースもあるなかなか難易度の高いゲーム。
全5ステージ。


余談だが、ローザのエンディングは他の二人とは違い､歌詞のついたポップ調のカラオケとなっている。
エンディングはマルチエンディングになっており、5面で爆弾を落とそうとしている 
クレイボーン博士を一定時間内に攻撃しないと爆弾を落とされBADENDとなる。
 



$end


$info=psoldier,ssoldier
$bio
パーフェクトソルジャーズ


発売年：1993

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+6ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.36


謎の熱量物体の突然の地表衝突により、人類の90%は死滅した。
が、生き残った一握りの人間の中には、未知のエネルギーを浴びて、新たなる進化を遂げた者たちがいたのだ。
そして今、
地球最後の覇者の座を巡って、
大いなる戦いの幕が上がる！！アイレムからも登場した、


8方向レバーと6つのボタンを使用する「ストリートファイターII」を意識した対戦格闘アクションゲーム。
個性が溢れる7人の改造戦士たちを操り壮絶なバトルが繰り広げられる。
改造戦士というだけあり、使用する技は視覚的に派手なものが多い。



$end



$info=hook
$bio
フック


発売年：1993

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.36


「親愛なるピーターくん、
子供たちを助けたければ、
私のところへ来い！！」戦いは、
一通の脅迫文から始まった！すでに中年になっていたピーターパンは、
それが何だかわからないまま、ティンカーベルにネバーランドに連れていかれ、宿敵、フック船長との決闘を3日後に約束させられたのだ。
ロストボーイズによる特訓を受けても、昔のように動くことはできなかった。
しかしついに自分がピーターパンであったことを思い出し、
大人のピーターパンは立ち上がった！


ネバーランドを舞台とした横スクロールベルトアクションゲーム。
全6ステージ。



$end


$info=nbbatman
$bio
野球格闘リーグマン


発売年：1993

開発／発売元：アイレム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.55


ある日、野球を愛する者たちのシンボル「黄金の野球像」が盗まれた！「これはいかん！」とコミッショナー。
正義の野球戦士、リーグマンに像の奪還を命じたのだ。
「たのんだぞ、リーグマン！」。


独創的な世界観を持つコミカル格闘アクション作品。
個性的な4人のキャラクターからプレイヤーを選び、8方向レバーと攻撃とジャンプの2つのボタンで操作する。
通常技の他に、ホームラン技や、カーニバル技、ダイナマイツ技などの必殺技が使用可能。
全7ステージ。


ちなみにキャッチコピーは「俺のバットが火を吹くぜ！！」である。



[TIPS]

ダイナマイツ技 使用制限無し。
グリーンはこれだけでクリアできる。

レッド：ダイナマイトダンス ダッシュ中　左+B 
グリーン：イナズマキック ジャンプ中　左上、右下+B 
イエロー：ホイールバスター 左、左上、上、右上、右+B 
ブルー：ロイヤルスティンガー 左、左下、下、右下、右+B 


ボスハメ：ボスをつかんだらAx2。
このとき2回目のAは押しっぱなしにしておき、レバーを相手方向に入れっぱなしにする。
しばらく経つとつかみ有効時間が過ぎてボスを放すが、放した瞬間にまたつかめるので以後繰り返し。

ダウンして起きあがるときにレバガチャをすると攻撃判定を持って起きあがれる。
グリーンのイナズマキック後も可能。
必須。


$end


$info=inthunt
$bio
海底大戦争


発売年：1993.04

開発／発売元：アイレム

システムボード：アイレム M92システム

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


悪の組織「D.A.S」が再び復活し、過去に世界を水没させた磁力兵器、人類掃討システム「ユグスキューレ」を発動させたことに始まる。
そんなとき、南極で新型の潜水艦をトライアル中であった、高原麗、高原仁の夫婦に緊急出動命令が下った。


実はこの潜水艦、ただの潜水艦ではない。
最新鋭の対流型磁気推進システム「ダイナコア」を搭載しているのである。


破壊の美学を追求し、リアリズムとダイナミズムが融合した、海底と海面が舞台の横スクロールシューティング。
 
緻密に計算された難易度、派手で美麗なグラフィック、破壊可能な背景の建物など爽快感溢れる内容となっている。
 
異色な舞台設定からか、マニアック層への人気が高かった。
 南極、亡霊都市、超深海などの全6ステージ。
 



$end


$info=dsoccr94
$bio
ドリームサッカー'94


発売年：1994

開発元：アイレム　発売元：データイースト

CPU構成[V33 @ 9.000000MHz, V30 @ 7.159090MHz]

音源チップ[YM2151, GA20]

表示領域[320x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


この「ドリームサッカー'94」は、発売元こそデータイーストだが、実は開発はアイレムによるものである。
そして、アイレムはこの作品を最後に、アーケードゲーム開発から撤退している。
このサッカーゲームの特徴は、
フォーメーション機能を搭載して戦略的なプレイが可能な点と、
体からオーラを発するスーパープレイヤーによるスーパーシュートの採用があげられる。
操作は8方向レバーと、2つのボタンを使用。
加速やスライディングも可能。
また、ボタンを2つ同時に押すことで華麗なる反則技の数々を使用することも可能となっている。



$end


$info=drgnunit
$bio
キャッスルオブドラゴン


発売年：1989.06

開発元：アテナ　発売元：セタ

CPU構成[68000 @ 8.000000MHz]

音源チップ[X1-010]

表示領域[384x240]　
表示色数[512]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.37b5


さらわれた姫を救出するため、敵の城を目指すというアクションゲーム。
 
剣、斧、モーニングスターなどの武器があり、攻撃を受けると鎧が脱げていく主人公が印象的。
 
手前と奥を行き来したり、浮き島を飛び移ったりと、多彩なステージ構成となっている。
 
画面の3分の2を占める巨大キャラの最終ボスは圧巻。
全6ステージ。
 




$end


$info=stg
$bio
S.T.G ＜ストライクガンナー＞


発売年：1991

開発元：アテナ　発売元：テクモ

CPU構成[68000 @ 8.000000MHz]

音源チップ[X1-010]

表示領域[240x384]　
表示色数[512]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：シューティング

サポートバージョン：v0.37b12


西暦2008年人類は最大の危機に直面した。
異星人がS国と手を結び侵略を開始したのである。
A連合国は、強大な軍事力の前になすすべもなく全滅した。
ところが、異星人がS国を裏切り突如攻撃し始めたのである。
A連合国とS国は協力し最終兵器「S.T.G ストライクガンナー」を完成させ、地球奪還作戦「プロジェクトアース」を発動した･････


地球の最終兵器である「ストライクガンナー」を操作して敵と戦っていく、縦スクロールシューティング作品。
ステージ開始時にエネルギーがなくなるまで使用可能な、10種類のウエポンから武器を選ぶ。
操作は8方向レバーで移動、基本的にショットとウエポンの2つのボタンを使用。
ただし、2人同時プレイ時には3つ目のボタンを合体用として使用する。
合体中は下の機体をレバー操作して全方向にバルカン攻撃が可能となる。



$end


$info=jjsquawk
$bio
J.J.スコーカーズ


発売年：1993

開発元：アテナ　発売元：エイブルコーポレーション

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[384x240]　
表示色数[1536]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.37b15


（ご協力のお願い）

この作品は情報が不足しています。
データベース充実のため、この作品の情報および資料などをお持ちの方は、下記のアドレス迄ご一報下さい。


E-Mail : agdb@modepth.com

URL : http://www.modepth.com/agdb/



$end


$info=atehate
$bio
アテナのハテナ？


発売年：1993

開発元：アテナ　発売元：ジーエム商事

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[384x240]　
表示色数[512]

スキャンレート[60.000000Hz]

コントローラ：4ボタン

ジャンル：クイズ

サポートバージョン：v0.37b9


アテナが放つ、よくよく考えると美しい響きでもあり、下らない駄洒落にも感じる「アテナのハテナ？」。
タイトルからも予想できるように、ゲーム内容はスゴロク形式のクイズゲームである。
まず、最初にカードを選択しマップ上のマスに出現する魔物を次々に倒していく。
時折現れる光るカードをセレクトすることでライフ回復、ノルマ減少、選択肢の減少などの効果が得られる。
「偉人クイズ」や「フラッシュクイズ」などクイズも豊富。
なぜなのかよくわからないが、登場するキャラクターやBGMはすべてアラビアンなノリとなっている。



$end


$info=kiwame
$bio
プロ麻雀 極


発売年：1994

開発／発売元：アテナ

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[448x240]　
表示色数[512]

スキャンレート[60.000000Hz]

コントローラ：マージャンパネル（要確認）

ジャンル：マージャン

サポートバージョン：v0.37b9


アテナより登場した本格派と呼ぶにふさわしい4人打ち麻雀作品。
この作品の特筆すべきところは、脱衣の要素を全く含んでいないという点である。
作品の一番の売りとなっているのは、
あくまで実在する16人のトッププロ雀士と対局するところにあり、自分以外の3人は、恐れおおくもすべてプロ雀士だ。
ルールは日本プロ麻雀連盟のものを使用しており、地方ルール等は一切ない。
試合はトーナメント形式で進み、決勝戦では、小島武夫プロや井出洋介プロと対局することができる。
全ステージをクリアすると、ネームエントリー時に認定される。



$end


$info=blazeon
$bio
ブレイゾン


発売年：1992

開発／発売元：アトラス

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2151]

表示領域[320x232]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b8


バイオサイバー軍団を駆って圧政を強いる地球帝国。
その独裁帝国からの分離独立を目指す自由独立軍は敵の機能を停止させる特殊弾を開発。
同時にその敵のボディを奪い、操ることができる最新鋭戦闘機ガーランドを完成させた。


敵のボディに乗り移ることでパワーアップしていく、一風変わったシューティング作品。
操作は8方向レバーで移動、2つのボタンを通常ショットとトランキランダーに使用する。
トランキランダーというのが敵捕獲用の武器で、
これをロボットタイプの敵キャラクターに当てることで敵の動きを封じ込めて、乗り移ることができる。
乗り移れる敵キャラクターは全部で7種類。
もちろん敵の種類により、攻撃力も大きく異なる。
キャラクターを変更したい場合には、敵の攻撃を受けることで自機を基本形態に戻すことができる。
全5ステージ。



$end


$info=ohmygod
$bio
オーマイガァー！


発売年：1993

開発／発売元：アトラス

CPU構成[68000 @ 12.000000MHz]

音源チップ[MSM6295]

表示領域[320x240]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+1ボタン

ジャンル：落下型パズル

サポートバージョン：v0.37b3


「オーマイガァー！」というちょっと変わったタイトルのこの作品は、アトラスより登場した落下型のパズルゲームである。
画面上部より繋がりを3つ以上並べて消すという「コラムス」と同様のルール。
しかし、スクワームと呼ばれる落下物の動き方が独特なので、思うように積むことが難しく、操作に慣れるまで苦労する。
もちろん連鎖消しも可能。
また、ピカピカ光るスクワームを使って、空中でパーツを並べることができれば、その列の下に並ぶパーツを全て消すことができる。



$end


$info=powerins
$bio
豪血寺一族


発売年：1993.11

開発／発売元：アトラス

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.37b3


時をさかのぼること165年前…… 
剣豪としてその名を江戸の世に轟かせている一人の武士がいた。
男の名は野牛十兵衛。
 
剣の達人と恐れられた彼であったが、「無類の女好き」という裏の顔があり、無数の武勇伝と共に多くの子孫を残していった。
 
その中のたった一つの血筋が、後の世において恐ろしく強大な存在となるのである……。
 
ある時、武者修行の旅先で、一人の娘と激しくも儚い恋に落ちてしまう。
四季が過ぎ、二人の間に男の子が生まれた。
 
十兵衛は丈夫そうな子供であることを見届けると、名前もつけないうちに再び修行の旅に出てしまう。
 
残された母親は、夫「十兵衛」から一文字とってその子に「新十郎」と名づけた。
…野牛という姓こそ名乗れぬ母子であったが…。
 
雄々しく成長する新十郎に、母は父親「十兵衛」のことを聞かせる決心をする。
 


”世に名高き剣豪の血が自分にも流れている”新十郎はこのことを何よりも誇りとして生きていくようになる。
 
やがて母がこの世を去り、父・十兵衛も他界したことを風の便りに聞く。
 
さすがに傷心の日々が続いたがそんな折り、新十郎に突如縁談が舞い込んでくる。
 
相手は「お菊」という娘で、二人は八人の子宝に恵まれ幸せな人生を送っていく。
 
幾度もの春が訪れ、秋が過ぎ、時代は江戸から明治へと移っていった。
 
新十郎69歳。
全ての人に名字を持つことが許されることになる。
父のことを誇りに生きている新十郎は、 
「我が一族は、剣豪の血筋を受け継ぐ一族也」との意義を込めた名字を考えた……。
 


”豪血寺” 
この豪血寺の文字が表すとおり、家訓の真髄は力と血筋を賛美することにあり、その血筋が弱者に継承されることを忌み嫌った。
 
新十郎の残した姓と家訓は更に強い血筋が受け継がれていくことを託したものであった。
 
豪血寺三代目頭主”お志摩”が掘り当てた埋蔵金と油田の力で、豪血寺家は世界三大財閥の一つに数えられるまでになっていた。
 
この結果、財産目的の、己の欲望のためだけに頭主の座を狙う者がかなり増えていくこととなる。
 
怪しげな呪法を研究する者、ひたすら体を鍛えあげる者、伝統武術を習得しようとする者などなど……。
 
余りにも頭主の座を狙う者が多く、業を煮やしたお志摩は一族全てに対して通達した。
 


「この度、豪血寺家主催の格闘技大会を挙行することに決定した。
 
この大会で優勝した者には、豪血寺家頭主の座をその日から五年間与えるものとする。
 
また、その期間が終了すると同時に、再び頭主の座を賭けて格闘技大会を行うこととする。
」 

大正の世が終わり、時代は昭和を迎えようとした時、血を血で洗う頭主の座獲得のための格闘技大会が始まったのである。
 
そして、現代…… 


豪血寺一族、この一族は今も頭首を決めるべく格闘技大会を5年ごとに開催している。
 
今年はその5年目。
当年78歳の現頭首、豪血寺お梅は60年間頭首の座に君臨していた。
 
エントリー資格は一族の血を引いている者、ただそれだけである。
 
そして今回の大会には幼い頃、生き別れとなったお梅の妹お種も参加していた！ 


個性的なキャラクターと常識を逸脱した技の数々から、この時期各メーカーがこぞって発売した 
「ストリートファイターII」タイプの対戦格闘ゲームの中でも、比較的人気の高い作品となった。
 
ほとんどの通常技、ダッシュ攻撃にキャンセルをかけることが可能で、全キャラが2段ジャンプできるのが特徴。
 
それにしても、豪血寺の血を引く者達は、恐ろしい人ばかりである。



$end


$info=naname
$bio
ななめでまじっく！


発売年：1994

開発／発売元：アトラス

CPU構成[68000 @ 12.000000MHz]

音源チップ[MSM6295]

表示領域[320x240]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+1ボタン

ジャンル：パズル

サポートバージョン：v0.37b9


バーン兄さんにその力を認められ、本格的に修行の旅に出ていたフレイン。
1年間の修行を終えた彼が帰ってみると、
平和だった村は見るカゲもなく荒れ果てていたのだ！呆然とするフレインに突然襲いかかってきたのは村の仲間。
村人たちは闇の魔導士グルーに操られているらしく、しかもガールフレンドのエレナは虜に。
フレインはグルーを倒し、エレナを助けるために、闘いの道を進んで行く。
練習モードと本編ではストーリー設定が異なる。
キャラクターがかわいらしい「コラムス」タイプの落下型パズル。
縦や横より斜めに消すのがポイント。



$end


$info=puzznic
$bio
パズニック


発売年：1989

開発元：アニメーション20　発売元：タイトー

システムボード：タイトー Lシステム

CPU構成[Z80]

音源チップ[YM2203]

表示領域[320x224]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.36


8種類のブロックをカーソルを使用して移動し、2つ以上のブロックを隣り合わせて消していくという内容のリアルタイムパズルゲーム。
画面内にあるブロックを全て消すとステージクリアとなる。
また、一度に複数のブロックを消したり、連鎖を使って消した場合は高得点となる。
操作は8方向レバーでカーソルの移動、
2つのボタンをブロックを移動するための「ホールド」と、失敗してしまった時にもう一度挑戦する「リトライ」に使用する。
4ラウンド構成の8ステージ。
枝分かれのラウンド選択方式となっている。
脱衣の要素もある。



$end


$info=seicross
$bio
セクターゾーン


発売年：1984

開発元：アリス　発売元：日本物産

CPU構成[Z80, NSC8105]

音源チップ[AY-3-8910, DAC]

表示領域[224x256]　
表示色数[64]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.18


8方向レバーでバイク型の自機「ギルギット」を操作し、
ショットや体当たりで敵のバイクを破壊しながら進んでいく、横スクロールタイプのアクションゲーム。
無事にゴールまで到達できればステージクリアとなる。
ステージの途中にアイテムとして登場するエネルギーパックを取って、自機のエネルギーを補充する必要がある。
また、ペトラ人を救出すればボーナス得点が加算される。
スクロールが高速なステージと、低速なステージのバリエーションが用意されている。



$end


$info=crush
$bio
クラッシュローラー


発売年：1981.10

開発元：アルファ電子　発売元：クラール

CPU構成[Z80]

音源チップ[Namco]

表示領域[224x288]　
表示色数[16]

スキャンレート[60.606060Hz]

コントローラ：4方向レバー

ジャンル：アクション

サポートバージョン：v00.1


固定画面内の迷路をすべてペンキで塗りつぶしていく、「パックマン」などのドットイートゲームの応用ともいえるアクションゲーム。
4方向レバーで自機のローラーを操作して、
敵をかわしつつ迷路を塗りつぶしていくのだが、
せっかく塗った場所におじゃまキャラクターのネコが足跡を付けたりするのでなかなか大変である。
また、ローラーの形状から微妙に塗り残しができてしまうなど、なかなかつらい面のあるゲームである。



$end


$info=exctsccr
$bio
エキサイティングサッカー


発売年：1983

開発／発売元：アルファ電子

CPU構成[Z80 (2)]

音源チップ[AY-3-8910 (4), DAC (2)]

表示領域[224x256]　
表示色数[32]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


初期のサッカーゲームの良作。
日本、アメリカ、イギリス、フランス、西ドイツ、ブラジルの計6ヶ国の参加チームから選び、各国のチームを勝ち進んでいく。
8方向レバーで選手の移動と、パスボタン、シュートボタンの2つのボタンで操作する。
試合時間は1ゲームにつき3分、相手チームに勝てば次の試合に進める。
後半の試合は相手の動きが非常に速くなるため、パスで繋いでいくしかなくなる。
また、同点の場合はPK戦もある。
緊迫したムードがなく、ほのぼのとした雰囲気が良い作品である。
また、PK戦のない初期バージョンが存在する。



$end


$info=champbas
$bio
チャンピオンベースボール


発売年：1983

開発元：アルファ電子　発売元：セガ

CPU構成[Z80 (2)]

音源チップ[AY-3-8910, DAC]

表示領域[256x224]　
表示色数[32]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.29


CPUとの対戦プレイ、さらに攻撃と守備がある本格的野球ゲームの先駆けとなったのが、この「チャンピオンベースボール」である。
選手の個人データを取り入れ、当時の野球ゲームとしては、多彩な球種、代打、バントなどの様々なシステムが盛り込まれている。
ゲームのルールは、ウラ攻撃のコンピュータチームに勝ち越されてしまうとゲームオーバー。
音声合成による「ストライクー」「アウトー」のコールがスタジアムの雰囲気を盛り上げる。
余談だが、コンピュータアルゴリズムの弱点をついて、バントを多用する姑息なプレイが存在した。



$end


$info=exctscc2
$bio
エキサイティングサッカー2


発売年：1985

開発／発売元：アルファ電子

CPU構成[Z80 (2)]

音源チップ[AY-3-8910 (4), DAC (2)]

表示領域[224x256]　
表示色数[32]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


基本的に前作と同じ。
時間切れ引き分けのときにPK戦がある。
2P対戦が可能。


$end


$info=kyros
$bio
カイロスの館


発売年：1986

開発／発売元：アルファ電子

CPU構成[68000 @ 6.000000MHz, Z80]

音源チップ[YM2203 (3), DAC]

表示領域[224x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.37b2


大魔王カイロスは母親バージョと企み、魔界繁栄のため街中の子供たちをさらいはじめた。
次々と子供の姿は消えていった。
勇気ある若者マックは子供たちを救い出すため館に乗り込んだ。
闘いはいまはじまる。
アルファ電子から登場したトップビュータイプの格闘アクションゲーム「カイロスの館」。
操作は8方向レバーで移動、パンチとジャンプに2つのボタンを使用する。
壁にある点滅する絵画などを攻撃すると出現する、
ピーターと呼ばれる子供に触れることで、強力なキックやスピードアップといったパワーアップが可能。
全5ステージ。



$end


$info=sstingry
$bio
スーパースティングレイ


発売年：1986

開発元：アルファ電子　発売元：セガ

CPU構成[68000 @ 6.000000MHz, Z80]

音源チップ[YM2203 (3), DAC]

表示領域[224x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン（要確認）

ジャンル：アクションシューティング

サポートバージョン：v0.37b2


画面下の基地から出撃し、最上部の敵の要塞を破壊する戦車ゲーム。
 
戦車には耐久力があり、基地に戻ると何度でもダメージが回復する。
 
基地の周りには6つの格納庫があり、入るとパワーアップの種類が変化する。
 
パワーアップは主砲3種類、その他の武器3種類から2つ選んで組み合わせることができる。
 
敵の砲台を少しずつ破壊し、基地に戻ってダメージ回復を繰り返して進むというのが基本。



$end


$info=timesold
$bio
バトルフィールド


発売年：1987

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 8.000000MHz, Z80]

音源チップ[YM2203, YM2413, DAC]

表示領域[224x256]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.36


遠い未来に現れた地球侵略者の手によって、地球は壊滅的な打撃を受けていた。
そんな中、敵基地の破壊工作を試みる勇敢なチームも、侵略者の手によって5つの時代に放り出されてしまった。
チームリーダーの主人公は、
原始、ローマ、大戦、戦国の5つの時代に捕らわれている仲間を助け出し、タイムカプセルを作動させて、侵略者のもとへ向かう。
ループレバーを使用するアクションシューティングゲーム。
プレイヤーのスピードが速く、ゲームの展開が素早いのが特徴。
このゲームは、エスエヌケイは販売のみで、開発はアルファ電子である。



$end


$info=housemnq
$bio
対家麻濡感 -誘惑日記編-


発売年：1987.03

開発元：アルファ電子　発売元：日本物産

CPU構成[Z80]

音源チップ[AY-3-8910, DAC]

表示領域[512x352]　
表示色数[65536]

スキャンレート[60.000000Hz]

コントローラ：液晶付マージャンパネル

ジャンル：マージャン

サポートバージョン：v0.37b8


※液晶をパネルに付けけることで対戦プレイを実現


対戦プレイを前提に設計、製作された任天堂の「VS筐体」が登場し、
アーケードゲーム界でも対戦プレイが注目され始めた時期に、
日本物産から登場した対戦プレイ可能な脱衣麻雀ゲームがこの「対家麻濡感」である。
しかし当時、麻雀ゲームに使われる筐体と言えば「テーブル筐体」。
そのままでは対戦プレイは困難であった。
そこで日本物産が解決手段として考え出したのが「コントロールパネル上に液晶画面を取り付け、
対戦時に液晶画面に手牌を表示させる」という方法であった。
しかしその発想は素晴らしかったのだが、
「1回上がられると即ゲームオーバー」というとんでもないゲームシステムから人気を得る事が出来なかった。
さらにコンパネが専用設計であったために、導入コストが割高となった事は、
インカム率が重視される業務用ゲームではあまりにも致命的な欠点となり、
「特殊液晶コンパネ」はすぐに姿を消す事となってしまう。



$end


$info=housemn2
$bio
対家麻濡感 -六本木ライヴ編-


発売年：1987.04

開発元：アルファ電子　発売元：日本物産

CPU構成[Z80]

音源チップ[AY-3-8910, DAC]

表示領域[512x352]　
表示色数[65536]

スキャンレート[60.000000Hz]

コントローラ：マージャンパネル

ジャンル：マージャン

サポートバージョン：v0.37b8


※マージャン基板につき詳細不明（情報募集中）



$end


$info=goldmedl
$bio
ゴールドメダリスト


発売年：1988

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 8.000000MHz, Z80]

音源チップ[YM2203, YM2413, DAC]

表示領域[256x224]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：3ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


1988年当時のソウルオリンピックを舞台に繰り広げられるスポーツゲーム「ゴールドメダリスト」。
操作方法は、オリンピックゲームの先駆けとなったコナミの「ハイパーオリンピック」と同様に3つのボタンで行う。
ゲームの内容は、
もちろんオリンピックの種目をクリアしていくもので、
100m走、ハードル、幅跳び、鉄棒、円盤投げ、ボクシング、400mリレーなどの全9種目が用意されている。
白熱したボタン連打で、各種目の世界記録を目指していく。
全体のステージの流れとは完全に異なるボクシングステージの存在はまったくの謎。



$end


$info=skysoldr
$bio
スカイソルジャー


発売年：1988

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 8.000000MHz, Z80]

音源チップ[YM2203, YM2413, DAC]

表示領域[224x256]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.36


時の空間を手に入れることができた人類は、
その20年後にタイムマシンを作り、
同時に、知能と自己増殖機能を持ち合わせた地球管理システム「デスモウラ」を作り、本体を衛星軌道上のプラントに付設していた。
しかし、西暦2110年、日増しに荒廃していく地球に危惧したデスモウラは、過去の歴史を変更することを計画する。
ことの重大さに気付いた人類は、最新鋭亜空間戦闘機「STEALTH」を使いデスモウラに攻撃を開始した。
ステージ開始時に、ボスとの戦闘を考慮しつつサブウエポンを選ぶことが大きなポイントとなる。
全15エリア。



$end


$info=gangwars
$bio
ギャングウォーズ


発売年：1989

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2203, YM2413, DAC]

表示領域[256x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.36


アルファ電子より登場した「ダブルドラゴン」タイプの格闘アクションゲーム。
使える武器に違いがあるなど、それぞれ特徴の異なる2人からプレイヤーを選ぶことができる。
操作は移動用の8方向レバーと、パンチとキックの攻撃とジャンプに3つのボタンを使用する。
全体的に良くできているとは言い難いゲームでであるにもかかわらず、
プレイヤーがダメージを受ける度に、敵キャラクターが「ガハハ！ガハハ！」と大声で笑うのがとても腹立たしいゲームである。



$end


$info=skyadvnt
$bio
スカイアドベンチャー


発売年：1989

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2203, YM2413, DAC]

表示領域[224x256]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


1931年、未開のジャングルを探索していた我々は、突如現れた謎の軍隊に襲撃された。
やつらこそ悪の総統クラウド大佐率いる秘密結社ブルーミストだったのだ。
我々は仲間の飛行船と共に、世界各地に潜伏している悪の結社をたたくべく、立ちあがったのだ。
同社「スカイソルジャー」の流れを汲む、縦スクロールのシューティングゲーム。
性能の異なる4つの機体から自機を選ぶことができる。
8方向レバーで移動、ノーマルショットと特殊ウエポンに2つのボタンを使用する。
ジャングル、原始地帯、地下世界など全8ステージ。



$end


$info=sbasebal
$bio
帰ってきたチャンピオンベースボール


発売年：1989

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2203, YM2413, DAC]

表示領域[256x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


あの名作野球ゲーム「チャンピオンベースボール」の第2弾。
前作からかなり時間が経過しているということもあり、グラフィックは大幅にパワーアップしている。
今作では特徴の異なる3つの球場から選択できる他、雨や風などの気象状況も変化する。
また、選手によっては派手なアクションを見せるといった演出もある。
試合はタイム制で、3試合勝ち抜くと謎のチームが登場し、謎のチームを下すとエンディングとなる。
余談になるが「帰ってきたチャンピオンベースボール」と書いて「スーパーチャンピオンベースボール」と読ませる。



$end


$info=maglord
$bio
マジシャンロード


発売年：1990.04

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.34


「マジシャンロード」と呼ばれる超魔術師。
その末裔である青年エルタ。
エルタは奪われた八つの魔導書を取り戻すため異世界の扉から現れた強大な悪と闘う。
ゲームの内容はいたってオーソドックスなサイドビューのアクションゲーム。
アイテムにより6つの形態に変身できるというのが、この作品の大きな特徴である。
8方向レバーでプレイヤーを操作し、ショットとジャンプに2つのボタンを使用する。
背景などのグラフィックはなかなか綺麗だが、キャラクターの動きやゲームのバランスは、お世辞にも良いとはいえない。
全8ステージ。



$end


$info=ncombat
$bio
ニンジャコンバット


発売年：1990.07

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


199X年、ネオ・ニンジャシティが悪の忍者「幻妖斎」率いる影一族に襲われた。
そこで正義の忍者「忍一族」の生き残り「ジョー」と「ハヤブサ」は、
「ムサシ」「カゲロウ」「ゲンブ」と共に「ニンジャコンバット」を結成し、
敵のアジト「ニンジャタワー」に乗り込み、「幻妖斎」を倒すために闘う。
ゲームの内容は、
奥行きのあるアクションゲームとなっており、
それぞれ特徴の異なる5人の忍者からプレイヤーを選び、忍術や手裏剣を武器に次々と敵を倒していく。
しかしながら、キャラクターの動きとゲームのバランスが悪く完成度は低い。



$end


$info=bjourney
$bio
ラギ


発売年：1991.03

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


惑星ラギは昆虫人間（インセクタリアン）の住む美しい星であった。
他の天体から来たダルマー族によって環境は破壊され汚染の一途を辿っていった。
そんな中、一人の少年が立ち上がった。
彼の名は「ブルー」。
ラギの格闘技･葉術(通称葉メンコ)の使い手である。
次々に現われる奇想天外な敵と罠。
不思議な世界が待ち受ける。
 


アルファ電子より登場したアクション作品。
主人公ブルーは葉っぱで敵を攻撃して、ひっくり返った敵を投げ飛ばしたり、上に乗って蹴飛ばして倒していく。
また、ボタンで自分の身長が変えられる。



$end


$info=crsword
$bio
クロスソード


発売年：1991.07

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.34


かつてこの地、カダシスには、伝説の勇者の活躍により魔人から平和を取り戻すという出来事があった。
それから100年後、遙か北方にあるクルギア山に、一夜にして巨大な城が出現した。
即座に探索隊が派遣されたが、誰一人として生きて帰らなかった。
この作品は、悪の魔城を目指し、魔人ナウシズにを倒すことが目的としたロールプレイングの要素を持つアクションゲームである。
敵を倒せばボーナスアイテムやライフ回復アイテムが入手できる他、
経験値が設定されており、一定の経験値でプレイヤーはレベルアップしていく。
ステージは全7章。



$end


$info=eightman
$bio
８マン ＜エイトマン＞


発売年：1991.09

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


警視庁捜査科の刑事「東 八郎」は、捜査中に命を落とすが、谷博士の手によりスーパーロボット「8マン」として蘇った。
「谷 ケン」は、
アメリカでスーパーロボットを開発するが、悪用されるのを避けるため日本へ逃亡し、自らスーパーロボットとなり「8マン」を助ける。
懐かしのヒーロー「8マン」をゲーム化した作品。
もちろん悪の軍団「超人サイバー」を倒すことが目的である。
8方向レバーで主人公を操作し、パンチ、ジャンプ、必殺技に3つのボタンを使用する。
高速ステージで疾走するエイトマンの姿は必見である。
全4ステージ。



$end


$info=trally
$bio
スラッシュラリー


発売年：1991.11

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：レーシング

サポートバージョン：v0.34


通信機能を搭載し、4人までの対戦プレイが可能となっていた、縦スクロールタイプのカーレースゲーム。
世界の強豪ドライバー達とドライバーズポイントを競い優勝を目指すことがゲームの目的である。
操作方法は、8方向レバーを進行方向の決定に使い、2つのボタンをアクセル、ブレーキに使用する。
プレイヤーは6種類の性能の異なる車から選択することが可能。
また、ゲームモードはWRCモードとパリダカモードの2つが用意されている。



$end


$info=ncommand
$bio
ニンジャコマンドー


発売年：1992.04

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）
CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.34


忍術を駆使しながら、
各時代に仕組まれたスパイダーの罠を打ち破り、平和な時代を取り戻すことを目的としたアクションシューティングゲーム。
異なる武器と必殺技を持つ3人の忍者の中から1人を選び、ゲームを開始する。
操作は8方向レバーとショット、バック転、忍術の3つのボタンで行う。
レバーとボタンの組み合わせで必殺技を出すのが、トップビュータイプでは珍しい。
しかしながら、ゲームそのものは不出来で、必殺技を連発するだけでクリアできるなどゲームバランスは悪い。
ただし、ゲーム中のボスなどのセリフはなかなか味がある。
爆裂究極拳の威力は絶大で、ボスをも瞬殺できる。



[TIPS]

爆裂究極拳を出すときにボタンを連打すると数発分連射できる。


$end


$info=wh1
$bio
ワールドヒーローズ


発売年：1992.07

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


史上最強の男は誰なのか？こんな疑問を抱いた博士のタイムマシーンが完成し、疑問に呼応する英雄たちが時を越えてやってきた。
ゲームの内容は要するにアルファ電子版の「ストリートファイターII」である。
操作は8方向レバーで移動とジャンプ、3つのボタンでパンチ、キック、投げを繰り出す。
キャラクターは多彩で、忍者、拳法家、女剣士などの特徴的な人物が登場する。
もちろんそれぞれが個性的な必殺技を持っている。
また、過激なリングを使用するデスマッチモードもある。



$end


$info=wh2
$bio
ワールドヒーローズ2


発売年：1993.04

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


対戦格闘アクションゲーム「ワールドヒーローズ」の続編。
タイトルからもわかる通り、世界を舞台に個性豊かな歴史上の有名人が多数登場するのが特徴。
新しいキャラクターが追加された他、相手の飛び道具を跳ね返すことができる。
また、投げ返しのシステムも取り入れられ、相手の投げをそのまま投げ返すことが可能となっている。
しかし、投げ返しは7回までという制限があったため、結局のところは投げ始めた方が有利となっていた。



$end


$info=wh2j
$bio
ワールドヒーローズ２ ＪＥＴ


発売年：1994.04

開発／発売元：アルファ電子

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


「ワールドヒーローズ2」のマイナーアップバージョン。
「ワールドヒーローズ2」からの変更点として、
前方ダッシュと後方ダッシュの高速移動が可能になったこと、
相手の攻撃に自分の攻撃をぶつける打ち返しが用意されたこと、複数のポーズによる挑発などがあげられる。
もちろん、基本技やコマンド系の技も追加されている。
また、使用できるキャラクターの数は、前作の14人から16人へと2人ほど増えている。



$end


$info=aodk
$bio
痛快GANGAN行進曲


発売年：1994.07

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


西の剛、東の条。
 
｢”浪花のド根性男”剛は無敵やで！｣ 
｢いや、”本牧の赤豹”条こそ最強だ！｣ 
そんな噂を聞いて、彼らは相手の地元に乗り込むが、互いにすれ違いになってしまう。
 
旅のついでにと、あるときは荒野の真ん中で、またあるときは地下プロレスのリングでかたっぱしからケンカを売りまくる。
 
激戦を繰り返して、二人はついに決着の場にたどり着く。
 
｢やっと会えたで！おんどれに恨みはないけどなァ、関東一の実力を見してもらうで！｣ 
｢へっ！西をシメてるだか何だか知らねえけど、どっちが強いかはっきりさせねえとな！｣ 
かくして、空前絶後、前代未聞の痛快バトルの幕が上がる！ 

「ガンガンいこうぜ！！」 


主人公である本牧の赤豹「条」と、浪花のド根性男「剛」が繰り広げる、痛快な対戦格闘アクションゲーム。
このゲームは当時の対戦格闘ゲームとしては珍しく、奥行きの概念があり、画面を自由に動き回れるということが大きな特徴。
また、攻撃することで増加していく「熱血ゲージ」が最高になると、プレイヤーは「熱血状態」となり攻撃力がアップする。
さらに、最高のトドメ技「ガンガン必殺」は一見の価値があるらしい。



$end


$info=whp
$bio
ワールドヒーローズパーフェクト


発売年：1995.05

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


暗黒超武会から1年・・・。
世界に平和が戻り、
それぞれの時代に帰って行った英雄たちのもとに、またしてもブラウン博士から、第三回世界英雄大会の招待状が届いた。
「ワールドヒーローズ」シリーズの4作目となる、
この「ワールドヒーローズパーフェクト」の変更点は、
闘気を表す「ヒーローゲージ」、
キャラクターごとに異なる特殊技「エクストラアタック」、相手のガードを崩せる「ガードはじき攻撃」などがある。
また、「究極奥義」も存在している。



$end


$info=mosyougi
$bio
将棋の達人 -MASTER OF SYOUGI-


発売年：1995.09

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：パズル

サポートバージョン：v0.36


ADKより登場したMVS初の本将棋。
８人の個性溢れる人物より対戦相手をセレクトする。
対戦中には、画面右上のウインドウに対戦相手の顔が映し出され、いろいろなリアクションを見せるのが面白い。
本将棋モードがメインとなってはいるものの、
本将棋とはさみ将棋の2つのモードが用意されているので、将棋のルールを知らない人でも楽しむことができる。
また、初心者モードでは駒の動ける範囲を示してくれるなど親切なシステムが取られている。
2人で対戦プレイも可能。



$end


$info=overtop
$bio
オーバートップ


発売年：1996.04

開発／発売元：アルファ電子

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：レーシング

サポートバージョン：v0.34


ADKより登場したハーフトップビュータイプのラリーゲーム。
スポーツカーやオフロード車、
ラリー車、バイクなどの合計8種類ものマシンから好きな車種とカラーリングのマシンを選びレースに参加する。
アクセル、ブレーキ操作の他にバック走行も可能となっているのが大きな特徴。
時間内に各コースのチェックポイントを通過していく。
また、全7コースにはそれぞれタイムを短縮できる裏道が隠されている。
ドリフトなどのテクニックも重要なポイントとなるが、裏道を発見していくことがステージ攻略への近道である。



$end


$info=ninjamas
$bio
ニンジャマスターズ -覇王忍法帳-


発売年：1996.05

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


異世界のジパングを舞台に、忍者たちの真剣勝負が展開される、対戦格闘アクションゲーム「ニンジャマスターズ」。
素手の状態と武器を持った状態で、基本技と必殺技が異なっているのが、このゲームの大きな特徴である。
また、超力ゲージが存在し、「真必殺」「超必殺技」を使用可能。
武器を落とした場合には、ボタンの同時押しで拾うことができる。
操作は8方向レバーと4つのボタンで行い、ゲーム開始時に10人のキャラクターからプレイヤーをセレクトできる。
アルファ電子のMVS作品には、忍者が登場するものが多いのはなぜ？



$end


$info=twinspri
$bio
ティンクルスタースプライツ


発売年：1997.01

開発／発売元：アルファ電子

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：マルチ

サポートバージョン：v0.34


対戦型のパズルゲームが続々と登場する中、シューティングとパズルを組み合わせた、ちょっと変わった対戦ゲームとして登場した作品。
ルールは縦に2分割された画面の中で、飛来する敵をやっつけることで、相手のフィールドに敵を降らせることができるというもの。
先にやられた方が負けとなる。
敵を倒すときの爆風で誘爆が可能なことも特徴的である。
また、一定数以上を誘爆した場合には、相手フィールドに巨大なボスキャラクターが出現することがあるなど、白熱する内容である。


◆ザ・ベストゲーム２(GAMEST'97)　第21位



$end


$info=rezon
$bio
レゾン


発売年：1991

開発／発売元：アルュメ

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[384x240]　
表示色数[1536]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.37b9


アルュメより登場した「レゾン」。
どうみてもアイレムの「R-タイプ」を思い出してしまうので、なぜ、波動砲がないのか不思議でもある。
操作方法は移動用の8方向レバーと、ボタンが1つで、「R-タイプ」よりも非常にシンプル。
この作品では、前後に向きを変えられるアームの存在が極めて重要で、アームはいくらでも敵弾を防ぐことができる。
ただし、ショットボタンが、アームの固定と兼用なので、アームの固定中に弾を撃つことはできない。
使用可能な武器は、対空レーザー、リングレーザー、反射ボールの3種類。
全6ステージ。



$end


$info=zingzip
$bio
ジンジンジップ -The Shooting-


発売年：1992

開発／発売元：アルュメ

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[240x384]　
表示色数[1536]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b1


ちょっと変わったタイトルではあるが、
作品の内容は第2次世界大戦を舞台とした、オーソドックスなタイプの縦スクロールシューティングゲームである。
操作は8方向レバーで自機の移動、ショットとボンバーに2つのボタンを使用する。
メイン攻撃にはバルカン、レーザー、ファイヤーを使用。
さらにホーミング、ミサイルとったサブウエポンも装備できる。
また、レバーを横に入れて自機を傾斜させてから、素早く逆方向に入れることで、無敵のローリングを何度でも使用可能。
当たり判定は比較的小さいものの、敵の攻撃は相当厳しいものがある。



$end


$info=blandia
$bio
ブランディア


発売年：1992

開発元：アルュメ　発売元：ローラートロン

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[384x240]　
表示色数[1536]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.37b5


魔性の戦士ギルダスが倒され、ユーラシア大陸に平和がもどって5年･･････。
人々は魔に閉ざされていた闇の時代を忘れ、平和で平凡な日々をつづけていた･･････。
ユーラシア大陸の内国に、一人の偉大な剣士がいた。
その剣士こそ5年前の悪夢から大陸を救った男「ガリアノス」であった。
ある日、彼は、通りすがりの戦士の男から、よからぬ噂を耳にした。
あの、ギルダスが再び復活したというのだ。
真実をたしかめるため、彼は再び黄金の城へ向かった。


大ユーラシア大陸を舞台に、各国の強者たちが黄金城をめざすというストーリー。
それぞれ特徴の異なる6人の剣士からプレイヤーをセレクトする対戦格闘作品。
操作は8方向レバーと、剣による上・中・下段攻撃に3つのボタンを使用する。
防御も上・中・下段を使い分ける必要がある。
どうやらタイトーの「黄金の城」の続編に位置する作品らしいが、
当時の格闘ゲームブームの影響もあって前作ほどの完成度はなく、ロケテストの結果は最悪だったという。



$end


$info=msgundam
$bio
機動戦士ガンダム


発売年：1993

開発元：アルュメ　発売元：バンプレスト

CPU構成[68000 @ 16.000000MHz]

音源チップ[X1-010]

表示領域[384x240]　
表示色数[1536]

スキャンレート[56.660000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.37b12


1979年4月よりテレビで放映され大ヒットとなった、
SFアニメーション「機動戦士ガンダム」のキャラクターを使用した格闘アクションゲーム。
この作品の舞台は、連邦軍とジオン軍の一年戦争。
この戦いで実際に登場した6タイプ10機種のモビルスーツから自機をセレクトすることができる。
もちろんシャア専用の赤いモビルスーツも登場する。
操作は8方向レバーと、弱・強の攻撃に2つのボタンを使用。
相手との距離により自動的に攻撃が変化する。
デモ画面ではテレビ版のオープニングシーンが流れるなど、ファンには涙ものの作品である。



$end


$info=gigandes
$bio
ギガンデス


発売年：1990

開発元：イーストテクノロジー　発売元：ローラートロン

システムボード：タイトー Xシステム

CPU構成[68000 @ 8.000000MHz, Z80]

音源チップ[YM2610]

表示領域[384x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b9


あらゆる異次元空間に渡り、
絶対的な「悪」の根源として君臨する「魔」の王者、
「ギガンデス」に封じ込められた「銀河の光」を奪回するため、
スーパー・ウエポンを装備した1機の超小型戦闘機「ROUND-37」が今、地球基地を発進した。


他に類を見ない独特なセンスの光る横スクロールシューティング作品。
自機の砲塔の角度をボタンで調節可能な点や、武器アイテムを好みの位置に装備できるなど色々なシステム面での工夫があった。
また、各ステージのサブタイトルがあるのも、なかなか面白い演出といえる。
全8ステージ。


余談だが、同社の没ゲームに「デストラクション」という格闘アクションが存在する。
リカルホーン等のように対応が実現すれば
非常に喜ばしい。


$end


$info=ballbros
$bio
バルーンブラザーズ


発売年：1990

開発／発売元：イーストテクノロジー

システムボード：タイトー Xシステム

CPU構成[68000 @ 8.000000MHz, Z80]

音源チップ[YM2610]

表示領域[384x240]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+1ボタン

ジャンル：落下型パズル

サポートバージョン：v0.37b9


主人公が作る空飛ぶ風船のかたまりを上手に並べて消していくパズル作品。
ゲームの内容は上下逆さの「テトリス」といえば、一番分かりやすいかも知れない。
操作は4方向レバーと1つのボタンのみ。
ボタンはもちろん風船の回転に使用するが、2回転目からは風船の色が緑、赤、青の順に変わるというのところがポイント。
複数のラインを同時に消した場合には、
同色の風船がすべて消えたり、消したラインが全て同色のラインなら1つ余計に消えるなどの様々な効果が得られる。
出現する風船の色はランダムで、タイプは11種類とやや多い。



$end


$info=selfeena
$bio
セルフィーナ


発売年：1991

開発／発売元：イーストテクノロジー

システムボード：タイトー Bシステム

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.37b8


モンスターが人々を苦しめていた時代のこと。
小さな魔法使いセルフィーナは、
モンスター達が人々から奪い取った財宝を奪い返すため、お供に小さなドラゴンのリッチリッチを連れて冒険の旅へと出発した。
基本ルールは、気絶させたモンスターを箱に閉じこめ、さらにその箱を鍵マークの上に投げ込んでモンスターを倒していくというもの。
時間内に全ての敵を倒せばステージクリアとなる。
操作は移動用の4方向レバーと、敵を気絶させるショットと、周囲の敵を一度に気絶させられるサンダーの発射に2つのボタンを使用する。
全50ステージ。



$end


$info=silentd
$bio
サイレントドラゴン


発売年：1992

開発元：イーストテクノロジー　発売元：タイトー

システムボード：タイトー Bシステム

CPU構成[68000 @ 16.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：格闘アクション

サポートバージョン：v0.37b5


199X年、世界を我がものにせんとする暗黒の組織が現れた。
その首領の名はDr.バイオ。
彼はバイオ技術により凶暴な怪人を生み出し、人々を震撼させていた。
Dr.バイオの野望を打ち砕くべく選ばれし4人の勇者たちが正義の戦士として立ち上がった。
そして今、壮絶な激闘が始まろうとしている。
イーストテクノロジー開発の、最大4人まで同時にプレイ可能な格闘アクション作品。
謎の忍者や拳法家、元海兵隊、ボクサー、個性的な4人のキャラクターからプレイヤーを選ぶ。
全5ステージ。
この作品はタイトーのBシステムを使用している。



$end


$info=ryujin
$bio
龍神


発売年：1993

開発元：イーストテクノロジー　発売元：タイトー

システムボード：タイトー Bシステム

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[224x320]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b14


イーストテクノロジー製のオーソドックスなタイプの縦スクロールシューティング作品。
操作方法もこのタイプの定番、8方向レバーと2ボタン。
ボタンはショットとボンバーに使用する。
広範囲ショット、前方ショット、後方攻撃ショットなど、それぞれの特徴を持つ自機が、4種類用意されている。
また、通常攻撃に加え溜め撃ちもできる。
パワーアップは5段階にパワーアップするショットが2種類。
自機の両脇に装着するオプションも2種類用意され、様々な組み合わせでプレイすることができる。
異なる惑星を舞台とした全6ステージ。



$end


$info=slapshot
$bio
スラップショット


発売年：1994

開発元：イーストテクノロジー　発売元：タイトー

CPU構成[68000 @ 14.346000MHz, Z80]

音源チップ[YM2610B]

表示領域[320x224]　
表示色数[8192]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.37b11


1対1で対戦するアイスホッケーゲーム。
よくゲームセンターに設置されているエアホッケーのアーケードゲーム版と言った方が分かりやすいかも知れない。
ゲーム開始時に、世界各国の代表6人から1人をセレクトする。
もちろんキャラクターごとにパワー、スピード、ディフェンスといったステータスは大きく異なる。
さらに、それぞれ異なる必殺シュートを持っている。
操作は8方向レバーで移動、パックを打ち返す角度を変えるのに3つのボタンを使用する。
必殺シュートは、画面下部のパワーゲージがいっぱいになった時に使用可能となる。



$end


$info=radarscp
$bio
レーダースコープ


発売年：1980.11

開発元：池上通信機　発売元：任天堂

CPU構成[Z80, I8035]

音源チップ[DAC, Samples]

表示領域[224x256]　
表示色数[258]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.29


疑似3Dともいえるグラフィックが、当時はとても印象的だった「ギャラクシアン」タイプのシューティングゲーム。
自機を左右に動かしながら、画面内のエイリアンを全滅させることが目的。
エイリアンの数が少なくなると「ギャラクシアン」同様に、ミサイル攻撃に加えて、爆弾攻撃などの総攻撃が開始される。
爆発音などのサウンドもなかなか良かった。
あまり知られていないが、このゲームの開発は池上通信機が行っている。
また、余談だがこの作品は米国で大量に売れ残り、ROM交換用のゲームとして「ドンキーコング」が開発された。



$end


$info=zaxxon
$bio
ザクソン


発売年：1982

開発元：池上通信機　発売元：セガ

CPU構成[Z80]

音源チップ[Samples]

表示領域[224x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v00.8


斜めから見た視点が画期的だった、シューティングゲーム「ザクソン」。
しかし、操作がちょっと変わっていて、移動は左右方向と上昇下降のみとなっている。
前後への移動は一切できない仕様となっている。
このあたりの操作には慣れが必要だったため、なかなかとっつきにくかったといえる。
面構成はきちんとしていて、敵の宇宙基地ステージから始まり、宇宙ステージ、敵の本拠地へと侵攻していく。
そして、最終面には巨大ロボットが待ち受けている。



$end


$info=dkong
$bio
ドンキーコング


発売年：1981.07

開発元：池上通信機 / 任天堂　発売元：任天堂

CPU構成[Z80, I8035]

音源チップ[DAC, Samples]

表示領域[224x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+1ボタン

ジャンル：アクション

サポートバージョン：v00.3


任天堂のマスコットキャラクターとなっている、マリオが初めて登場した作品。
コングに囚われているレディを助け出すために、マリオは次々と上の階を目指して登っていく。
多彩なバリエーションの全4面構成。
この作品はアクションゲームとしての完成度の高さと、
一貫したストーリーを持たせたことから大ヒット作となり、「クレイジーコング」などのコピーゲームも多数作られている。
余談だがこのゲームは任天堂の仕様書を元に、池上通信機が下請けとして製作している。
 ちなみにマリオと呼ばれ始めるのは「ドンキーコングJr.」から。



[TIPS]

２５ｍで最初のはしごを昇り、１ドット左にずれた所から右にジャンプすると、面クリアになる（出来ないバージョンあり）。



$end


$info=sftm
$bio
ストリートファイター ザ・ムービー


発売年：1995.06

開発元：インクレディブルテクノロジー　発売元：カプコン

CPU構成[68EC020 @ 25.000000MHz, M6809]

音源チップ[ES5506]

表示領域[384x255]　
表示色数[32768]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+6ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.37b12


東南アジアに位置する、世界有数の犯罪都市、シャドルー。
 
その独裁者であるバイソン将軍は、 
国連が派遣した難民救助隊を捕らえ、身代金200億ドルを要求してきた。
 
事態を解決すべく国連は、ガイル大佐ひきいる特殊部隊の現地投入を決意する……。
 


対戦格闘ゲームの金字塔「ストリートファイターII」の実写版。
1995年に公開されたハリウッド映画「ストリートファイター」
で登場した12人のキャラクター達やステージの背景などに画像取り込みを使用することでスクリーンの迫力をそのまま再現。
しかし、ゲーム内容はあまり誉められたものではない。
今回は大佐となったガイル役にジャン＝クロード・ヴァン・ダム、ベガ役にはラウル＝ジュリアとキャスティングも豪華。
しかし、ベガ役のラウル＝ジュリアは、不本意にもこの作品が遺作となってしまった。
彼は今、天国で何を思う…。



$end


$info=legendos
$bio
あしたのジョー伝説


発売年：1991.07

開発元：ウェイブ　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


ボクシングアニメの傑作「あしたのジョー」をアーケードゲーム化した、格闘アクションゲーム。
ストーリーは、映画「あしたのジョー」の原作に忠実に制作されている。
試合はリング上だけでなく、
マンモス西との町中での闘いも再現されているなど、ファンであればなかなか楽しめるゲーム展開となっている。
しかしながら、ゲームとしてはいささかレベルの低い出来映え。
ゲーム性、操作感覚、バランスのどれを取ってもお粗末な三流アクションゲームである。
ストリートファイトとボクシングの試合が交互に展開する全10ステージ。



$end


$info=wboy
$bio
ワンダーボーイ


発売年：1986

開発元：ウエストン　発売元：セガ

システムボード：セガ システム1

CPU構成[Z80 (2)]

音源チップ[SN76496 (2)]

表示領域[256x224]　
表示色数[1536]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.31


ルールが単純な分かり易い、横スクロールタイプのアクションゲーム。
時間で消耗する体力がなくならないようにフルーツを取りつつ、武器のオノを使用して敵を倒しながらゴールを目指す。
高速なスケボーや無敵の天使など様々なアイテムがありプレイヤーを楽しませてくれる。
その後ファミコンにも移植されたが、その際にキャラクターが当時のファミコン名人だった、高橋名人になってしまったことは有名。



[TIPS]

１－１から７－４まで全てＤＯＬＬをとってクリアすると８－１へ行ける。

死神をゴールまで連れていくと５０００点。

無敵中に死神を取ると１万点

後ろから走ってくる敵をプレイヤーより前で倒すとマルイのカードを置いていく。
５００点

体力満タン近くでミルクポット（大）を取ると１万点。



$end


$info=wbml
$bio
ワンダーボーイ モンスターランド


発売年：1987

開発元：ウエストン　発売元：セガ

システムボード：セガ システム2

CPU構成[Z80 (2)]

音源チップ[SN76496 (2)]

表示領域[256x224]　
表示色数[1536]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.31


ロールプレイングの要素を大きく取り入れ、
前作の「ワンダーボーイ」とは全く別のアクションゲームとなったが、
コミカルなキャラクターとバランスの取れたゲーム性から今回もヒット作品となった。
ゲーム内容は、敵を倒してゴールドを集め、装備をパワーアップしていくロールプレイング的な要素が濃い。
最後に待ち受けるドラゴンを退治するのが最終的な目的である。
また、住民と会話して情報をもらったり、レバーを下に入れて魔法を使用したりできる。
レバーを左右に振るなどして、通常よりも高価なゴールドを出す技がある。



[TIPS]

通常より高いゴールドが出る。

敵と接触してダメージ吹き飛び中に、隠しコインを出す。
 

隠しコインを出す瞬間に、レバーを入れる。
（ガチャガチャ振る？）

魔法を使用する。



$end


$info=wb3
$bio
ワンダーボーイIII モンスターレア


発売年：1988

開発元：ウエストン　発売元：セガ

システムボード：セガ システム16B

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2151]

表示領域[320x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.34


かつてブックと呼ばれた少年の勇気とパワーが、宇宙からの侵略者から「モンスターランド」を守った。
それから時は流れ、
元気がとりえのレオとプラプリルは、ひょんなことから伝説を知り、その秘密を探るうちに、侵略者との新たな闘いが始まる。
今回はシューティングの要素が濃くなっている。
操作は8方向レバーとショット、ジャンプの2つのボタンを使用、バイタリティ制プラス持ち機制を採用。
ボス面では横スクロールタイプのシューティングとなり、最後に待ち受けるボスを倒す。
全14ステージ。



$end

$info=wb3b
$bio
ワンダーボーイIII モンスターレア


発売年：1988

開発元：ウエストン　発売元：セガ

システムボード：セガ システム16B

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2151]

表示領域[320x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.34


かつてブックと呼ばれた少年の勇気とパワーが、宇宙からの侵略者から「モンスターランド」を守った。
それから時は流れ、
元気がとりえのレオとプラプリルは、ひょんなことから伝説を知り、その秘密を探るうちに、侵略者との新たな闘いが始まる。
今回はシューティングの要素が濃くなっている。
操作は8方向レバーとショット、ジャンプの2つのボタンを使用、バイタリティ制プラス持ち機制を採用。
ボス面では横スクロールタイプのシューティングとなり、最後に待ち受けるボスを倒す。
全14ステージ。



$end


$info=aurail
$bio
オーライル


発売年：1990

開発元：ウエストン　発売元：セガ

システムボード：セガ システム16B

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2151, μPD7759]

表示領域[320x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.34


生物的な感じのする特殊な戦車を操作して、戦闘を繰り広げるアクションシューティングゲーム。
縦スクロールのステージと3D視点のステージが交互に展開するのが特徴。
実はこのゲーム「ワンダーボーイ」「モンスターランド」でお馴染みのウエストンが開発している。



$end


$info=riotcity
$bio
ライオットシティ


発売年：1991

開発元：ウエストン　発売元：セガ

システムボード：セガ システム16B

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM2151, μPD7759]

表示領域[320x224]　
表示色数[4096]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.36


「ワンダーボーイ」のウエストンが開発して、
セガより登場した「ファイナルファイト」タイプの格闘アクションゲームが、この「ライオットシティ」である。
操作は8方向レバーで移動、攻撃とジャンプに2つのボタンを使用する。
また、両方のボタンを同時に押すことで必殺技を使用することができる。
ただし、「ファイナルファイト」と異なり、敵を投げている間も無敵ではないので注意。
様々な街で繰り広げられる全5ステージ。
この作品はセガ直営のゲームセンターにのみ出荷されている。



$end


$info=redufo
$bio
ディフェンド・ザ・テラ・アタック・オン・ザ・レッドUFO


発売年：1981.03

開発／発売元：ウコー

CPU構成[Z80]

音源チップ[Custom]

表示領域[224x256]　
表示色数[98]

スキャンレート[60.606060Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.29


「ギャラクシアン」タイプのシューティングゲーム。
上空にそびえる巨大戦艦から敵戦闘機が補充されたり、面クリアが近づいてくると母船にひびが入るなどの特徴がある。
ただし、ゲームバランスはあまり良くない。
ちなみに、このゲームは「ギャラクシアン」のキャラクターとデータを変更して作られたゲームである。
ついでにいうならば、「レッドUFO」の開発メーカーのウコーだが、
このゲームを最後に79年3月倒産している。



$end


$info=kingofb
$bio
キングオブボクサー


発売年：1985

開発／発売元：ウッドプレイス

CPU構成[Z80 (4)]

音源チップ[AY-3-8910, DAC]

表示領域[224x256]　
表示色数[264]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


ボクシングをテーマにした、スポーツゲームの良作。
プレイヤーは、
ジュニアウェルター級の選手となり、
ストレート、フック、アッパーによる攻撃を巧みに使い、世界タイトルを目指すのがこのゲームの目的。
もちろんタイトル戦に勝った後も防衛戦が待っている。
操作は4方向レバーで移動、攻撃と防御にボタンを使用する。
ラウンドの合間には、ボタン連打でスタミナを回復することができる。
また、予告したラウンドでK.O.すればボーナス得点。
とっつき易いゲームシステムが、幅広い層に受け入れられ、ロングヒットとなった作品である。



$end


$info=alphaxz
$bio
アルファックスZ


発売年：1986

開発元：ウッドプレイス　発売元：カネコ

CPU構成[Z80 (4)]

音源チップ[AY-3-8910, DAC (2)]

表示領域[240x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b9


ウッドプレイスより登場したスペースシューティング作品。
アイテムにより攻撃がパワーアップするが、同時に自機も大きくなってしまう。
操作は8方向レバーで移動、連射可能なショットと緊急回避に2つのボタンを使用する。
自機には大きな慣性が働くため、思うように操作するのはなかなか難しい。
画面横からひょっこり現れるネズミを撃ち続けることで、
自機をどんどん増やすことができるため、エンドレスとなるプレイヤーが多く現れた。
余談となるが「ミッション660」や「ザ・26TH Z」という、ほとんど同じ内容の別作品が存在する。



[TIPS]

出現するネズミを５発撃つと１ＵＰ。


$end


$info=clshroad
$bio
クラッシュロード


発売年：1986

開発／発売元：ウッドプレイス

CPU構成[Z80 (2)]

音源チップ[Custom]

表示領域[288x224]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.37b15


ウェストコーストを舞台に繰り広げる自転車レースゲーム。
ゲーム中、プレイヤーはパンチでライバルを倒しながら、
コース途中に出てくる障害物をジャンプでかわしつつゴールを目指す。
逆に敵から殴られたり、コース外に出てしまうとカロリーメーターが大幅に減ってしまう。
また、途中で登場するカメや鳥、
チアリーダーキャッチすると得点手に入ったりカロリーアップする。
文字運びカメを全て取るとパワーアップすることも出来る。





$end


$info=m660
$bio
ミッション660


発売年：1986

開発元：ウッドプレイス　発売元：タイトー

CPU構成[Z80 (4)]

音源チップ[AY-3-8910, DAC (2)]

表示領域[240x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b9


※アルファックスZのカネコバージョン

※キャラクターが変更されている

※海外向けバージョンの可能性有り



$end


$info=firetrap
$bio
ファイヤートラップ


発売年：1987

開発／発売元：ウッドプレイス

CPU構成[Z80, M6502]

音源チップ[YM3526, MSM5205]

表示領域[240x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：ツインレバー（8方向+8方向）+（1ボタン）

ジャンル：アクション

サポートバージョン：v0.30


1980年に日本物産から登場した名作「クレイジークライマー」を彷彿とさせるビル登りアクションゲーム。
もちろん操作方法も同様のツインレバーを採用している。
プレイヤーは超高層ビルを登り火災救助を行うことが、このゲームの目的である。
レバーの上下で手足を動かしながら、どんどんビルを登っていく。
ボタンでショットを発射し、窓から吹き上げる炎や、火の粉などを消火することができる。
全体的にアメリカンなグラフィックに仕上がっているのが特徴的である。
レバー操作でショットと発射する、ボタン無しのバージョンもある。



$end


$info=tkoboxng
$bio
VS.ファミリーボクシング


発売年：1987

開発元：ウッドプレイス　発売元：ナムコ

システムボード：任天堂 VS.システム

CPU構成[N2A03]

音源チップ[Nintendo, DAC]

表示領域[256x240]　
表示色数[64]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.37b11


この作品はウッドプレイスのアーケードゲーム作品「キングオブボクサー」とほぼ同一の内容のボクシングゲームである。
そもそも「ファミリーボクシング」は、
ウッドプレイスからライセンスを受けて、ナムコがコンシューマ用に移植したものなので、むしろ逆移植と言った方がよいのだろうか…。
アフロヘアーの主人公ももちろん健在である。


※「VS．システム」とは、「ファミリーコンピュータ」の基板を元に任天堂が開発したもの。
日本では2人で向かい合うタイプの赤い専用の筐体に収められていた事で知られる。


$end


$info=janshin
$bio
雀神伝説 -QUEST OF JONGMASTER-


発売年：1994.06

開発元：エイコム　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：マージャン

サポートバージョン：v0.34


聖雀士たちの村ロンデンバーク。
ここに生まれ育ったものは、17歳を数えた日に修行の旅へ出る掟があった。
そして今日、一人の少女がその掟に従い旅立ちの時を迎えようとしていた。
彼女の名は、チー・フォウ。
「チーよ！よくぞ今日まで苦しい修行に耐えてきた。
お前に最後の稽古をつけてやろう。
さあ！きなさい！！」ロンデンバークの聖雀士師範レンチャンに無心で挑むチー。
彼女を長く厳しい戦いの運命が待ち受けていることを、まだ誰も知らなかった。


タイトーが発売した「マージャンクエスト」の世界観を元にしたRPG風味の麻雀ゲーム。
 
「マージャンクエスト」のキャラクターが登場することから「マージャンクエスト」の続編とも言える作品。
 
スタッフもそのまま引き継がれているらしく、キャラクターデザインもANO清水 氏が引き続き起用されている。
 



$end


$info=pulstar
$bio
パルスター


発売年：1995.08

開発／発売元：エイコム

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.34


西暦2248年、火星ベース基地において、人類は初めて異生命体が発するパルス信号をキャッチした。
それから8年後、ついに異生命体は、太陽系圏内にその姿を現し、海王星防衛軍との戦闘の火蓋が切って落とされた。
戦いは想像を絶する激しさで、連邦は戦局を打開するために敵の本拠地に向けて、攻撃部隊「パルスター」を出撃させた。
2年後に戦争は終結したが、敵は新たな動きを見せ始めていた。
太陽系連邦は残る最後の戦力で第2次攻撃部隊を結成し敵地に送り込んだ。


レンダリングされたキャラクターや、背景などの描き込みが緻密な横スクロールシューティング。
元アイレムの方が関わってるそうで、見た目も内容も「R-TYPE」シリーズに似ている。
連射することで強力になるショットと、溜め撃ちのチャージショットの他に、
ボイジャー装着時にボタン同時押しで緊急回避として使えるボイジャーショットを出せるのが特徴。
難易度は高いが、細かい部分にまでこだわって制作されていて、先が見たいために何度も挑戦してしまう良作。
全7ステージ。



$end


$info=battleg
$bio
バトルガレッガ


発売年：1996.02

開発元：エイティング　発売元：ライジング

CPU構成[68000 @ 16.000000MHz, Z80]

音源チップ[YM2151, MSM6295]

表示領域[240x320]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：シューティング

サポートバージョン：v0.37b9


まだ煙の立ち昇る廃墟に、2人の男が立ち尽くしていた。
 
かつて人々が集い、恋人達が愛を語り合ったその場所も、今は瓦礫の山と化している。
 
2人は苦悩した。
「技術者」として幾つもの兵器開発に携わってきた日々が、こんな結果を生み出すとは考えもしなかったのだ。
 
自分たちの生み出した兵器達が成し遂げた、あまりに効果的な「仕事」を前にして、2人は逃げ場を完全に失ったことを感じていた。
 


ウェイン兄弟は大陸西に位置する半島南端の田舎町で生まれた。
 
父の影響もあり幼い頃から機械いじりに親しんでいた兄弟は、 
成人しても父の残した小さな自動車工場を細々と経営するかたわらで、数々のオリジナル車両や航空機を生み出していった。
 
そしていつしかその噂は、連邦政府にまで届くようになっていた。
 


兄弟の斬新な発想と大胆な設計は、連邦に「開発主任」という異例の待遇で迎え入れられることになり、 
豊富な資金のもと、その開発スピードにも磨きがかかった。
そして彼等の生み出す数々の新兵器は、 
連邦に「領土拡大」の野望を抱かせるのに十分な出来映えであり、時をおかずその野望は実行に移されていった。
 


自分たちのしでかしてきたことに気づいた2人は、試作中の4機の高性能戦闘爆撃機を持ち出した。
 
我が身と共にそれを隠すことにより、連邦の進撃を止めようとしたのである。
 
しかし一旦始まった戦争がそんなことで終わるわけでもなく、とうとう戦渦は彼等が身を隠していた町にまで伸びてきた。
 
2人は自らの甘さと戦争の現実を目の当たりにした。
 


そして今、エンジンが高らかに唸りを上げる。
自らの蒔いた種をその手で刈り取るために。
 
それは正義のためではない。
やるべきことを行う、それだけだ。
 
2度と還れぬことを知りながら、言葉を交わすことなく空を見上げる。
 
兄弟は心に不思議な静寂が充たさていくのを感じていた。
 


「魔法大作戦」のライジングが放つ、ハードなシューティング作品。
8方向レバーで自機を操作、ショット攻撃、スペシャルウェポンの発射のほかに、
自機に装備されたオプションのフォーメーションを変えることができる。
最もこの作品が注目されたのは理由はプレイヤーの行動により難易度が変動する「ランクシステム」の存在である。
既に同じようなゲームシステムはあったが、
単にプレイしていくだけではランク(難易度)がクリア不可能な程にまで上がることから、
自らミスをしながらランクを調整「稼いで死ぬ」という独特の攻略法が必須となる。
そこから発生したスコアラーによるハイスコア競争をはじめ、多くのプレイヤーを虜しただけでなく、
その後のシューティングゲームの新しい方向性を見い出す作品となった。
当時流行していたジャングル調の激しいBGMが、ゲーム内容とマッチしている。
全7ステージ。


余談だが、作曲者のさんたるる氏による原曲MDXファイルがネット上に流出しており、これが問題視されたのか次回作以降には
さんたるる氏は参加していない。
良い曲だっただけに残念である。


◆ザ・ベストゲーム２(GAMEST'97)　第15位



[TIPS]

隠し機体はクレジット投入後、「上上下下左右左右ＡＢＣスタート」の順番で入力。
魔法大作戦のキャラが使える。

キャラ決定時にBで決定すると自機スピードが少しUP。

Cで決定すると自機の当たり判定が縮小。

A+B+C or 時間切れまで待つとスピードUP+当たり判定縮小。



$end


$info=batrider
$bio
アームドポリス バトライダー


発売年：1998.01

開発元：エイティング　発売元：ライジング

CPU構成[68000 @ 16.000000MHz, Z80]

音源チップ[YM2151, MSM6295 (2)]

表示領域[240x320]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b9


西暦2019年。
マンハッタン島南2キロの地点に浮かぶ人工島「ゼノビア」。
15年前、人工密集による犯罪率の増加に手を焼いた政府が苦肉の策として建設したその島は、
当時急成長を遂げていたギガンテックサイバートロン社（GC社）が大規模な施設を建造したのを皮切りに、
マンハッタン島に見切りをつけた人々が次々と移動。
「ニュー・ニューヨーク」ブームを巻き起こした。

しかし、時が経つにつれてその立地条件や島の所有権をめぐっての問題が表面化。
当初の思惑とは逆に犯罪率は増加傾向となる。
さらに、それらと平行するように行われていった島本体の増築につぐ増築。
島のスラム化は時間の問題となった。


そして数年後。
島は、その中心にそびえ立つGC社のビルと、
いびつに増殖を重ね続けて異様な姿へと変化した構造物で成り立つ悪夢のような様相を呈していた。

その中ではありとあらゆる犯罪がはびこりサイボーグ手術を施した凶悪犯が闊歩する無法地帯と化したその変化は島内だけに止まらず
「旧」ニューヨークにも今まで以上の凶悪犯罪が多発することとなった。


業を煮やした政府は、極秘の内に捕縛した犯罪者をその自由と引き替えに警察機構の外部組織として扱うことを決定。
「存在しないことになっている警官」＝「ZERO COP」
と名付けられた彼らを凶悪犯罪の取り締まりや政府による非合法活動等にあたらせることとした。

彼らはこめかみに埋め込まれた極小の「チップ」により完全に管理され、一定の貢献度に達すると自由を得ることが出来る。
しかし命令不履行時には脳髄に直接流される電流による苦痛、もしくはすみやかな死が与えられることになっている。


今回の彼らの任務は３人１組のチームでゼノビア島に侵入。
凶悪犯罪を鎮圧しつつ、GC社が島の全権を掌握し凶悪犯罪者達を相手に、
サイバネ手術の実験や新開発武器の実用試験を行っていることの証拠をつかみこれらを壊滅させることにある。
 


同社の人気作品「バトルガレッガ」を彷彿とさせるハードなシューティング作品。
ストーリーは政府の秘密エージェントである「ZERO COP」が、
闇世界を牛耳る悪徳企業「ギガンテック･サイバトロン社」を壊滅させるというもの。
シューティングゲームとしては初となる、
全18種類の機体から3機をセレクトしてチーム制で戦うという部分が、今作の大きな柱である。
また、オートボンバーシステムがある初心者用の練習コースから全7ステージの上級者コースまで、
3種類のコースから選択することができる。
狂ったようなボスの攻撃も健在。



$end


$info=mahoudai
$bio
魔法大作戦


発売年：1993.05

開発元：エイティング / ライジング　発売元：エイブルコーポレーション

CPU構成[68000 @ 16.000000MHz, Z80]

音源チップ[YM2151, MSM6295]

表示領域[240x320]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b7


それがいつ始まったかはわからない。
ゴブリンたちの行動は次第に大規模になり、とうとう1つの帝国を築くまでになった。
事態を重くみた国王コードウェナーは、次々に手持ちの騎士団を送り込んだがまったく歯が立たなかった。
このままでは王国の滅亡は目に見えている。
苦悩の末、国王は帝国のカリスマ、ゴブリガン大王の首に多額の賞金をかけたのである。
そう、王国を救ってくれる勇者を待って‥。


ライジングの記念すべき第1弾の作品で、RPGなどで馴染み深いファンタジー世界を舞台に、 
スチームパンクっぽいメカやモンスターと戦う縦スクロールシューティングゲーム。
 
プレイヤーは4人から選択可能で、それぞれのキャラにフロント、ワイド、ホーミングの3種類の武器がある。
 
ショットとボンバーを駆使して進むオーソドックスな内容だが、しっかりとした作りとなっている。
 
全7ステージ。
余談だが当初は東亜プランからリリースされる予定であった。
 




$end


$info=shippumd
$bio
疾風魔法大作戦 -KINGDOM GRANDPRIX-


発売年：1994.09

開発／発売元：エイティング / ライジング

CPU構成[68000 @ 16.000000MHz, Z80]

音源チップ[YM2151, MSM6295]

表示領域[240x320]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.37b7


大陸全土を襲った“ゴブリガン大戦”は大王の死とともに終結した。
しかし残党軍や野盗の略奪は後を絶たず民の生活にいまだ暗い影を落としていた‥。
そんな中、国王コードウェナーは民意高揚と称し、戦勝一周年記念イベントとして「大陸縦断大エアロレース」を行う触れを出した。
“勝者には望みの物を与える”という国王の言葉に、腕に覚えのある強者たちが首都へ集い、街は祭り気分で浮かれていた。
だが、2つの勢力がその様子をうかがっていた‥。


「魔法大作戦」の続編。
選択可能なキャラクターは前作の倍の８人。
 
身長４メートルの巨大妖精や魔法を動力とした可変ロボットなど、癖のあるキャラクター達ばかりが勢揃い。
 
今作はレースの要素を取り入れ、自分が操作するキャラクターを除いた７人をライバルとして戦っていく。
 
画面の上半分に位置する事で自機がスピードアップするが、画面の下に移動するとスピードダウンしてしまう。
 
また、ショットボタンを押しっぱなしにする事によりハイパーブーストの使用が可能。
 
最下位になってもゲームオーバーにはならないが、それなりのエンディングしか見ることが出来ない。
 
２周目に進むためには１周目のドライバーズポイントで総合優勝しなければ駄目という条件がある。
 
レースで勝つためにはスタートダッシュでボンバーを使ってライバルを陥れるか、 
もしくはショットを撃たずに安全な場所でハイパーブーストでひたすら耐える必要があるという、 
シューティングゲームとしては破綻したゲーム性となってしまっている。
 




$end


$info=panicbom
$bio
ボンバーマン ぱにっくボンバー


発売年：1995.01

開発元：エイティング / ライジング　発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：落下型パズル

サポートバージョン：v0.34


コンシューマ機用ゲームソフトとして人気の高い「ボンバーマン」のキャラクターを使用した落下型パズルゲーム。
次々と落下してくるボンバーマンの頭を、縦、横、斜めに同色の頭を3つ以上並べて消すというもの。
この作品の大きな特徴は、ボンバーマンの頭を消した時に出現する爆弾の存在である。
時折出現する火の着いた爆弾で、この爆弾たちを爆発させる。
爆発時の火柱を上手に使い誘爆を発生させることで、相手におじゃまキャラの「コゲボン」を大量に送りつけるのがこのゲームの醍醐味。
相手に勝つことができればステージクリアとなる。



$end


$info=kof2002
$bio
ザ・キング・オブ・ファイターズ2002 -Challenge to Ultimate Battle-


発売年：2002.10

開発 ：Eolith　発売元：プレイモア

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.92


アーケードで人気の「ザ・キング・オブ・ファイターズ」シリーズ2002年度版。
登場キャラクターは計39人となり、'97スペシャルチーム・オロチチーム、ストライカー制廃止に伴う3on3制の復活、
パワーMAX発動システムなど、かつてのシステムに近づけて製作されている。
今作の新要素としてはパワーMAX中普段できないキャンセルが可能な「どこでもキャンセル」、
ゲージを2本消費して通常技をキャンセルしてMAX発動する「クイックMAX発動」、
体力減少時に使える強力なMAX必殺技として「MAX2超必殺技」等が導入された。
また、雑誌「アルカディア」主催の「闘劇」において、シリーズ初の全国大会が開かれるなど、
ささやかながらKOF人気を盛り返した作品ともなった。



$end

$info=kof10th
$bio
ザ・キング・オブ・ファイターズ10thアニバーサリー


発売年：不明

開発 ：Eolith　発売元：プレイモア

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.103u1


KOF2002をベースにした海賊版。
別性能の同キャラを多数導入し、チーム数が大幅に増えている。
必殺技のゲージが溜まりやすく、大技の大盤振る舞いができるのが特徴。
ステージは過去作品のものを
適宜流用している。



$end


$info=ozmawars
$bio
オズマウォーズ


発売年：1979.12

開発／発売元：エスエヌケイ（SNK）

CPU構成[8080]

音源チップ[Samples, SN76477]

表示領域[224x240]　
表示色数[2]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：シューティング

サポートバージョン：v0.34


バラエティに富んだ敵が登場する「オズマウォーズ」。
操作の方法は、2方向レバーで自機を動かし、ボタンはショットに使用する。
このゲームの大きな特徴として、自機がエネルギー制となっていることがあげられる。
エネルギーはミサイルの発射や時間経過でも消費していく。
各面の最後に登場するコメットを撃墜すると、宇宙船が登場し、エネルギーを補充してくれる。
全4面でループする。
この作品は、
当時の人気アニメ「宇宙戦艦ヤマト」がオープニングで登場したり、初心者でも遊べるシンプルな内容からロングヒットの作品となった。



$end


$info=safarir
$bio
サファリラリー


発売年：1979.12

開発／発売元：エスエヌケイ（SNK）

CPU構成[8080]

音源チップ[SN76477]

表示領域[208x256]　
表示色数[8]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：ドットイート

サポートバージョン：v0.37b3


この「サファリラリー」は、SNKがまだ新日本企画だった1979年の作品。
この作品は、コースが縦にスクロールするカーレーシングの要素を持った、ドットイートゲームである。
操作は車線変更用の2方向レバーと、加速ボタンで行う。
敵車をかわしながら、大きさと得点の異なる3種類のドットをすべて取れば面クリアとなる。
コース上にはヘビやライオンが現れるが、体当たりで倒すとボーナス得点。
ただし、敵の口に体当たりしてしまうと、逆にやられてしまうので注意。
面クリア時に、あまりかわいいとは思えない女の子がウインクする。



$end


$info=sasuke
$bio
サスケVSコマンダー


発売年：1980.10

開発／発売元：トーセ／エスエヌケイ（SNK）

CPU構成[M6502]

表示領域[224x256]　
表示色数[32]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+1ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.34


SNK（当時は新日本企画）が発売した風変わりなアクションシューティングゲーム。
このゲームの特筆すべき点は、各面に親玉（ボス）が登場することである。
しかも、総勢8パターンの親玉が各面に登場するのである。
操作は難しくなく、2方向レバーでサスケの移動、ボタンで手裏剣を放つ。
3面からサスケの連射性能がアップする。
また、忍者を撃つと死体となって落ちてくることから、打ち返し弾の元祖ともいわれるゲームである。



$end


$info=satansat
$bio
サタンオブサターン


発売年：1981.03

開発／発売元：エスエヌケイ（SNK）

CPU構成[M6502]

音源チップ[Samples, Custom]

表示領域[224x256]　
表示色数[32]

スキャンレート[60.000000Hz]

コントローラ：2方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.33


「サタンオブサターン」は、土星の悪魔を倒すことを目的としたスペースシューティングゲームである。
敵の弾が強力で、自弾を完全にガードしてしまい、自分の攻撃が遮られてしまうため、難易度が高いのが特徴。
前半の1面から3面までは宇宙の面。
後半の4面と5面は、土星が舞台となる。



$end


$info=vanguard
$bio
ヴァンガード


発売年：1981.07

開発／発売元：トーセ／エスエヌケイ（SNK）

CPU構成[M6502]

音源チップ[Samples, Custom]

表示領域[224x256]　
表示色数[64]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：シューティング

サポートバージョン：v0.14


画面上部に表示されているマップに沿いながら、様々な方向にスクロールするシューティングゲーム。
操作には8方向レバーと4つのボタンを使用するが、面白いのは4つのボタンが上下左右の攻撃に対応している点。
これにより、様々な方向にスクロールした場合でも、上手くボタンを使い分けて、敵を倒すことが可能となっている。
また、ほとんどの敵は弾を撃ってこないのも特徴。
また、エネルギーを取ると一定時間無敵。
周回を増すごとに、スクロールの速度が上がっていくのも面白い。



[TIPS]

縦スクロール面で蛇みたいな敵に触れると巻きこまれてボーナス。


$end


$info=fantasy
$bio
ファンタジー


発売年：1981.10

開発／発売元：エスエヌケイ（SNK）

CPU構成[M6502]

音源チップ[Samples, Custom]

表示領域[224x256]　
表示色数[64]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー

ジャンル：マルチ

サポートバージョン：v0.16


美女シェリーがさらわれた。
 
ファンタジック・ランドを越え、メルヘンの世界をさまよいながら、 
追いかける正義の味方トム。
 


海賊に連れ去られたシェリーを助け出すため、主人公の正義の味方トムは気球に乗って島を飛び出す。
敵の砲弾をかいくぐり、船に降りると1面クリア。
2面は剣で海賊と戦う。
あと一歩で救出というところで、彼女は次々とさらわれてしまう。
8方向レバーで気球、あるいは主人公の操作。
舞台はファンタジック・アイランドから、
バッカニア・シップ、
バブーン・ハウス、ゴブリン、ロンドン・ハウスと展開し、面ごとにその使命が異なるのが大きな特徴的となっている。


ちなみに今作は、翌年2月、ジュークボックスの米国ロックオーラ社がＴＶゲーム製造第1作目の作品となっている。


$end


$info=pballoon
$bio
パイオニアバルーン


発売年：1982

開発／発売元：エスエヌケイ（SNK）

CPU構成[M6502]

音源チップ[Samples, Custom]

表示領域[224x256]　
表示色数[64]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：マルチ

サポートバージョン：v0.33


マルチイベントタイプのアクションゲーム「ファンタジー」の続編として登場したのが、この「パイオニアバルーン」である。
舞台は前作と異なり、アメリカの西部の開発時代に設定されている。
また、前作は攻撃をかわすことしかできなかったが、今回は爆弾で攻撃することが可能となっている。
鳥や竜巻をかわしながら、砦に着陸すると1周クリアとなる。
「チャクリクセヨ」の文字が泣かせる。



$end


$info=lasso
$bio
ラッソ


発売年：1982

開発／発売元：エスエヌケイ（SNK）

CPU構成[M6502 (3)]

音源チップ[SN76496 (2)]

表示領域[224x256]　
表示色数[64]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.36


家畜の番人をしている主人公のカウボーイを操作して、
投げ縄を上手く使い「牛」や「馬」、「羊」などの獲物を捕まえるアクションゲーム。
ボタンを押すことで縄が投げられ、自動的に輪が作られるので、その中にうまく獲物を入れる必要がある。
まとめて捕獲することができれば高得点となる。
また、オオカミやカエルはプレイヤーの邪魔をしてくるので注意。
この作品は、データイーストの「空手道」や、ナムコの「リブルラブル」のように、練習ステージを用意している。
このような初心者に親切な設計には非常に好感が持てる。



$end


$info=joyfulr
$bio
ジョイフルロード


発売年：1983

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (2)]

音源チップ[AY-3-8910 (2)]

表示領域[240x320]　
表示色数[256]

スキャンレート[57.000000Hz]

コントローラ：ツインレバー（8方向+2方向）（8方向レバー+2ボタン）

ジャンル：レーシング

サポートバージョン：v0.36


ツインレバーで操作する、珍しいタイプのドライビングゲーム。
ゲーム内容は、
目玉のついたマイカーを左側のレバーで操作して、
右側のレバーで左右に腕を伸ばして食べ物を回収しては食べて、残ったゴミをゴミ箱に捨てていくというもの。
速く走るよりも、確実にものを取っていく必要がある。
また、マイカーは燃料制だが、コース中にときどき出現する燃料を取ることで回復する。
無事に最後に辿り着いても、最後には車庫入れがあり、上手に入れないとガレージにぶつかってしまうので注意。
8方向レバーと2ボタンを使用するバージョンもある。



$end


$info=marvins
$bio
マービンメイズ


発売年：1983

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[AY-3-8910 (2), Namco]

表示領域[224x288]　
表示色数[288]

スキャンレート[60.606060Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：ドットイート

サポートバージョン：v0.36


アメリカ的な雰囲気を持つ、この「マービンメイズ」は、立体的な迷路上のドットを消していくドットイートタイプのアクションゲーム。
迷路は2階構造になっていて、4隅には上下に移動するためのエレベータが配置されている。
このエレベータを上手く使って、敵をかわすことも重要なテクニックとなっている。
また、光るドットを取って赤くなった時のみ、ボタンで貫通レーザーを発射して敵キャラクターの「ダング」を倒すことができる。
連続してダングを倒すと高得点となる。
余談だが、アメリカでは結構ヒットしたらしい。



$end


$info=vangrd2
$bio
ヴァンガードII


発売年：1984

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[AY-3-8910 (2), Namco]

表示領域[224x288]　
表示色数[288]

スキャンレート[60.606060Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


同社「バンガード」の続編として登場した、全方向スクロールタイプのシューティングゲーム「バンガード2」。
このゲームの目的は、各基地のジョイントを破壊して、基地の機能を停止させながら各ブロックを破壊していくことである。
ポッドと呼ばれる全てのブロックを破壊した後、中心部に位置しているサンターコアを破壊することでステージクリアとなる。
操作は8方向レバーで移動、空中用と地上用に2つのボタンを使用する。
余談だが、このゲームのグラフィックは、1985年に同社からリリースされる「A.S.O」に通ずるものがある。



$end


$info=madcrash
$bio
マッドクラッシャー


発売年：1984

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[AY-3-8910 (2), Namco]

表示領域[256x216]　
表示色数[288]

スキャンレート[60.606060Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


未来都市を舞台に戦闘バイクが滑走するシューティング作品。
コースは常に斜めからの視点となる。
ゲーム内容はレーザーで敵車を破壊しながら、ただひたすら走り続けるというもの。
操作は移動と加速に8方向レバー、レーザーの発射とジャンプに2つのボタンを使用する。
コースが時折切れているので、そこではジャンプする必要がある。
敵車や障害物に当たるか、コースを外れてしまうとミスとなる。
ただし「IN」と書かれたゾーンを通過すればBGMが変わって、
一定時間敵車を体当たりで倒せるところは、同社の「ヴァンガード」を思わせる。



$end


$info=aso
$bio
A.S.O ＜エーエスオー＞


発売年：1985

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526]

表示領域[216x288]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：シューティング

サポートバージョン：v0.35


自機の「SYD」を操り、個性的な8種類のアーマーを使い分けて進む、非常に良く練られた戦略型シューティングゲームの名作。
アーマーは、エネルギーゲージがなくなるまで使用できるが、一度の攻撃で何ゲージも消費するものもあり、計画性が必要となる。
パーツを集めてアーマーを完成させるのもなかなか難しい。
全てのアーマーを完成させると20万点ボーナス。
また、地上に散らばるパネルを3枚集めると、各攻撃がパワーアップする。
全13ステージだが実質は12ステージ、13ステージでは開始直後にエンディングへと導かれる。



$end


$info=tnk3
$bio
T.A.N.K ＜ティーエーエヌケー＞


発売年：1985

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526]

表示領域[216x288]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


大戦末期、
地中海を漂流していた科学者より、敵が開発中の武器情報を聞き出した当局は、ラルフ大佐率いる特殊部隊に破壊を命じたのである。
SNK初のループレバー使用作品。
戦車を操作し、ループレバーで砲塔を回転させて砲撃しながら、先へと進む戦争アクションゲーム。
勇敢なBGMや、ゲームの内容は良かったのだが、残機を増殖させるポイントがあるため、人海戦術でラストまで行けてしまうのがやや残念。
正確な読み方は、タンクではなくティーエーエヌケーである。
全12エリア。
また、倒産の危機ににあったSNKの起死回生の作品。



$end


$info=hal21
$bio
ハル21


発売年：1985

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[AY-3-8910 (2)]

表示領域[216x288]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


SNKより登場した「ハル21」は、
1プレイヤー機の「CLAIN」と2プレイヤー機の「HAL」を操作して、
対空、対地の兵器を使い分けて進んでいく縦スクロールタイプのシューティングゲーム。
基本的には「ゼビウス」の影響を大きく受けた作品だが、
ミスをした場合にその場からスタートするなどシステム面での独自アイディアが見られる。
また、地上に設置してあるEパネルを5つ集めることで、20秒間無敵のなり強力なショットを発射することができる。



$end


$info=athena
$bio
アテナ


発売年：1986

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526 (2)]

表示領域[288x216]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：4方向レバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


ビクトリー国の王女アテナは、とってもしとやかで上品なプリンセス･････と思いきや、
その実、お茶目で活発で、その上冒険好きというとんでもないやんちゃ姫。
そんな彼女がある日、退屈なお城の生活にあきたらず、地下室の開かずの扉を開けて帝王ダンテの支配する「幻想界」へと旅立った。
もちろん目標は帝王ダンテの撲滅！！
武器やアイテムをうまく使いこなして、次々と差し向けられるダンテの手先達をたきつぶし幻想界を突き進むアテナ姫。
大いなる目標をとげ、無事にお城に帰れる日は、はたしていつの日か・・・？！


幻想界に迷い込んだアテナ姫が帝王ダンテが支配する8つの世界を通り抜け、
元の平和な世界に戻ることを目的とした、ロールプレイング要素を持つアクションゲーム。
最初はとても貧弱な装備のアテナ姫だが、途中で武器、防具、アイテムなどを何十種類も入手して、どんどんパワーアップしていく。
ドルアーガの塔に続く主人公を育てる楽しみを盛り込んだ作品である。
当時としては珍しい女性キャラクターが主人公ということで、人気作となった。



$end


$info=bermudat
$bio
バミューダトライアングル


発売年：1986

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526, Y8950]

表示領域[224x384]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.35


ついに時空戦闘艦ジグが発進した。
戦争が現在から過去へ、過去へと移動していく。
正体不明の敵が、我々の歴史そのものに侵略を開始したのだ。
緊急体制の中で試作段階のジグ数機に出動命令が出されたが、発進と同時に大半がトラブルで爆発したのだった。
二度と帰らぬ我々には、もはや後戻りする道はない・・・。


「父は怒、母はASO」がキャッチコピーの、
ループレバーを採用したエネルギー制＋機数制の縦スクロール型シューティングゲーム。
操作はループレバーで巨大な戦艦ZIG(ジグ)の操作と攻撃方向を調整しショットボタンで発射。
もう一方のボタンで戦闘機SYD(シド)のフォーメーションチェンジとなる。
ジグはエネルギーがたまっていくと進化するが、何分自機が大きいため当たり判定も大きいのが難点。
ゲーム中に流れる音声と時折画面が後方スクロールに切り替わるのが大きな特徴である。
様々な時代を舞台とした全9ステージが展開する。



$end


$info=ikari
$bio
怒 -IKARI-


発売年：1986

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526 (2)]

表示領域[216x288]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


国連に一通の極秘情報が届けられた。
それによると秘密結社を名乗る悪の組織が、 
とある国に基地をつくり世界征服を企んでいるという。
 
もしそれが事実なら世界の国々は最強の軍備を投入し、悪を根絶やしにしなければならないが、 
まだ確固たる証拠は無く首脳陣もいまひとつ足踏みしていた。
 
しかし、委員長は決断を下した。
少数精鋭の特殊部隊を派遣し、事の解決にあたることを。
 
そして送り込まれたのが、隊長のラルフ大佐以下、四人の特殊工作隊。
 
情報局より転属された新顔のクラーク少尉を除いて、皆戦闘のプロである。
 
部隊の作戦は、飛行機事故に見せかけて、敵地付近に不時着して潜入するというもの。
 
しかし、飛行機は作戦開始直前に墜落してバラバラになってしまった！ 
一人助かったラルフ大佐。
その目の前に無傷のクラーク少尉が現れる。
 
ヤツは敵なのか味方なのか…？考える間もなく敵が襲来する。
 


同社の「T.A.N.K」に続くループレバーを採用した戦争アクションゲームの第2弾。
 
飛行機で不時着した主人公ラルフ大佐とクラーク中尉を操作して、弾数制限のあるマシンガンと手榴弾を上手に使い、敵陣を突破していく。
 
パワーアップパネルを取ることで、派手に炸裂する超強力な手榴弾を使用できるが、気をつけないと自分も爆風に巻き込まれてしまうので注意が必要である。
 
余談だが、当初は「ランボー 怒りの脱出」をゲームにしたかったが著作権を取れなくて『怒-IKARI』というタイトルに。
 
SNKアメリカ営業所の社長がシルベスター・スタローンと友達で、その後スタローンと話が付いたのだが、 
その前にアメリカのゲームショーで出展したら人気が出て、皆が「アイカリー(IKARI)」と呼ぶので名前が変えられなくなったらしい。
 
ちなみに「1コインで全面クリアするのは無理」と開発者が語っていたが、実際には多数のプレイヤーが達成している。
 




$end


$info=victroad
$bio
怒号層圏


発売年：1986

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526, Y8950]

表示領域[216x288]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


世界征服を企む組織を孤軍奮闘の末、壊滅させたラルフ大佐とクラーク少尉。
 
彼等2人には長期休暇が与えられ、特別機でバカンスへと向かうこととなった。
 
ところが空間の歪みに引き込まれ、ザンゲルドの支配する異次元世界に放り出されてしまう。
 
「選ばれし戦士たちよ異次元世界の平和を取り戻してくれ！」 
ラルフ大佐とクラーク少尉に安息は無く、再び戦場に駆り出されて行くのだった。
 


「怒 -IKARI-」の続編として登場したアクションゲーム。
「怒号層圏」というタイトルは謎である。
 
今作の舞台は異次元世界となっていて、敵キャラクターは前作の人間から奇怪な怪物に変わっている。
 
操作は前作同様ループレバーを採用し、マシンガンと手榴弾に2つのボタンを使用する。
 
また、新しい武器として剣、ブーメラン、バズーカなどの武器が追加され、 
より豪快なアクションが楽しめるが、戦車が削除されてしまったのは少し残念である。
 
ちなみに、剣をループレバーで激しく操作するのはとてもツライ。
 



$end


$info=gwar
$bio
ゲバラ


発売年：1987

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526, Y8950]

表示領域[224x384]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


キューバ革命の雄、
チェ・ゲバラの活躍をゲーム化したこの「ゲバラ」は、戦争アクションゲームの「怒」シリーズの第4弾として発売された。
操作はループレバーと2つのボタン。
しかし、おなじみの派手な手榴弾のパワーアップはなく、今回は銃のみパワーアップが可能とやや地味になっている。
これはこれで味のあるゲームであったが、「T.A.N.K.」や「怒」といったヒット作の完成度からはかなり遠のいていた。
全5ステージ。
最終面の猛攻は忘れられない。



$end


$info=psychos
$bio
サイコソルジャー


発売年：1987

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526, Y8950]

表示領域[384x224]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.35


数々の古代文明を滅ぼした「屍愚魔」と呼ばれる、人でも動物でもない異種生物がいた。
ヤツらは、アトランティスの人々によって地底奥深くに封じこめられたが、その封印が解かれ、世界は闇につつまれた。
そこに現れたのが、麻宮アテナと椎拳崇、2人の救世主である。
前後と上下の移動用の8方向レバーと、電撃波・サイコソード攻撃、ジャンプに2つのボタンを使用する。
業界初の歌うゲームとして有名。
歌っているのは、元アイドルの清水香織である。



[TIPS]

風船・ＵＦＯを取り逃さずにプレイを進めると、面に１箇所１ＵＰ（トランプ）が出現する。


$end


$info=tdfever
$bio
タッチダウンフィーバー


発売年：1987

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526, Y8950]

表示領域[224x384]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：フットボール型ループレバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.35


SNKから発売された、1人から4人まで同時に楽しめるアメリカンフットボールをテーマとしたスポーツゲーム。
操作にはフットボール型のループレバーを使用する。
ランニングボタン連打で選手をより速く走らせることができることも大きなポイント。
そして、
100種類以上もあるフォーメーションの中から、
適したフォーメーションが自動的に選択されるなど、初心者でも十分楽しめるゲームとなっている。



$end


$info=worldwar
$bio
ワールドウォーズ


発売年：1987

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

表示領域[368x224]　
表示色数[1024]

コントローラ：ループレバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.36


同社「バミューダトライアングル」の続編として登場した縦スクロールタイプのシューティングゲーム。
しかしながら、ほとんどキャラクターとエリア構成を変更しただけの内容で、続編と言うよりは焼き直しという表現の方が正しいと言える。
前作で当たり判定が大き過ぎるということで不評だったことからか、自機がの大きさが小さくなったが、当たり判定はそれほど変わらない。
操作系も全く同じで、ループレバーと2つのボタンを使用する。
一説には「バミューダトライアングル」の開発途中版との話もあるが、真偽のほどはわからない。



$end


$info=paddlema
$bio
パドルマニア


発売年：1988

開発／発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 6.000000MHz, Z80]

音源チップ[YM3812]

表示領域[224x256]　
表示色数[256]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.59


ユニークな対戦異種格闘球技ゲーム。
著名な選手のパロディが多く、アイデアが光る作品。



$end


$info=fitegolf
$bio
ファイティングゴルフ


発売年：1988

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3526 (2)]

表示領域[288x216]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.35


「ファイティングゴルフ」は緻密で戦略性の高い、シミュレーションゴルフゲーム。
画面切替えを上手く使い、ボールが落ちた地点が、まるでテレビ中継のようにわかりやすいのが特徴。
スタート時にそれぞれ特徴の異なる4人のキャラクターから、プレイヤーを選択することができる。
コースは全18ホール、後半の9ホールをプレイするためには、コインの再投入が必要となる。
ちなみに、2プレイ時にはナッソゲームという過激なルールのゴルフになる。



$end


$info=ftsoccer
$bio
ファイティングサッカー


発売年：1988

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[Y8950]

表示領域[384x224]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.36


「ファイティングサッカー」は、4人まで同時にプレイできるトップビュータイプのサッカーゲーム。
操作には、ループレバーとショートパス、ロングパスの2ボタンを使用する。
ループレバーを使ってパスの方向を自由に決定することができる。
また、ゴールキーパーは自動でコンピュータが動かしてくれるというのがとても特徴的。
キーパーがボールを受けた後も、その場の状況を判断してバールをパスしてくれる。
試合はトーナメント方式の勝ち抜き戦となっていて、試合時間は3分間だが特に短く感じることはない。



$end


$info=chopper
$bio
航空騎兵物語


発売年：1988

開発／発売元：エスエヌケイ（SNK）

CPU構成[Z80 (3)]

音源チップ[YM3812, Y8950]

表示領域[224x384]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.35


襲いかかる侵入者達に今、敢然と立ち向かう現代の騎兵部隊の物語。
自機のヘリコプターを8方向レバーと、機銃、特殊兵器の2つのボタンで操作する。
ゲーム内容はとてもオーソドックスなシューティングものだが、建物や崖などに当たり判定があるので、移動の範囲が制限されている。
また、パワーアップアイテムで、機銃の攻撃力アップ、射程距離アップ、バルカン砲を装備することができる。
特殊兵器はナパーム弾、バリア攻撃、炸裂弾の3種類が用意されている。
6ステージの全2周エンド。


余談だが、このゲームに登場する軍上官はハイデルンと同じ片目で雰囲気もそっくりである。


$end


$info=pow
$bio
脱獄 -PRISONERS OF WAR-


発売年：1988

開発／発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM3812, μPD7759]

表示領域[256x224]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


ゲームタイトルからも想像できるように、
収容所を抜け出して、敵基地からヘリコプターで脱出することを目的とした、奥行きのあるタイプの横スクロールアクションゲーム。
8方向レバーで移動と、3つのボタンはパンチ、キック、ジャンプに使用する。
レバーとボタンの組み合わせで様々な技を出すことができる。
また、銃やナイフなどのアイテムがいろいろ登場する。
敵に攻撃を加え、敵が飛んでいく時の「パカーン！」という音だけが印象的なゲーム。



$end


$info=searchar
$bio
SAR -サーチアンドレスキュー-


発売年：1989

開発／発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM3812, μPD7759]

表示領域[224x256]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+2ボタン

ジャンル：アクション

サポートバージョン：v0.35


このゲームは、
近未来、
ある惑星へ旅立ち、
連絡が途絶えたスペースシップに、救出と原因解明のために乗り込んだ2人の恐るべき体験を描いたアクションゲームである。
プレイヤーに次々と襲いかかる不気味な生命体や警備用メカを倒しながら、先のエリアを目指す。
操作は、SNKお馴染みのループレバーを採用し、ショットとジャンプに2つのボタンを使用する。
また、ショットボタンを押し続けることで、様々な特殊攻撃が可能。
武器はオートマチック銃、ファイヤー銃、ホーミング銃の3種類あり、パネルを取ることで武器をチェンジが可能。



$end


$info=streetsm
$bio
ストリートスマート


発売年：1989

開発／発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM3812, μPD7759]

表示領域[256x224]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：格闘アクション

サポートバージョン：v0.35


アメリカ格闘技大会を舞台とした、格闘アクションゲーム「ストリートスマート」。
主人公は空手家とプロレスラーの2人が登場するが、それぞれの持ち技がまったく異なっているのが特徴。
操作は8方向レバーでキャラクターの移動、ボタンは、パンチ、キック、ジャンプにそれぞれ使用する。
また、2人プレイ時は、協力して相手を倒すことになる。
しかし、結局その後は対戦プレイとなり、そこで真の勝者を決定することになる。
ゲーム性やキャラクターの動きなどは今一歩で、作品としての完成度は決して高いものではない。



$end


$info=prehisle
$bio
原始島 -１９３０’Ｓ-


発売年：1989

開発／発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM3812, μPD7759]

表示領域[256x224]　
表示色数[1024]

スキャンレート[60.000000Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.35


1930年頃、バハマ諸島沖で原因不明の遭難事件があいついでいた。
アメリカおよび近隣国政府は、調査のために問題海域でもっとも事件が多発している「グリーンヘル島」へ、海洋調査班を派遣した。
調査を続ける彼らの前に、絶滅したはずの古代竜達が襲いかかってきた。
登場する敵のすべてが恐竜という横スクロールシューティングゲーム。
8方向レバーで自機を操作し、2つのボタンはショットとオプションの回転に使用する。
パワーアップやスピードアップのアイテム類もある。
全5ステージ。



$end


$info=ikari3
$bio
怒III


発売年：1989

開発／発売元：エスエヌケイ（SNK）

CPU構成[68000 @ 10.000000MHz, Z80]

音源チップ[YM3812, μPD7759]

表示領域[256x224]　
表示色数[2048]

スキャンレート[60.000000Hz]

コントローラ：ループレバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.36


次期大統領の息子が誘拐された。
政権交代を快く思っていないある国の妨害と判明。
事は重大なうえ、公に行動ができない状態になっていた。
上層部は事件解決を2人の男に託した・・・。
戦うために生を受けた2人！やつらが動きだす！同社「怒」シリーズの第3弾。
「怒」「怒号層圏」ときて、
もはや発展させることは難しかったのかも知れないが、今回は前2作と異なり格闘ゲームの色合いが濃くなっている。
ループレバーこそ採用されているものの、主にパンチによる攻撃やジャンプが可能な点など、これまでの流れとは全く異なっている。



$end


$info=nam1975
$bio
NAM-1975


発売年：1990.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


戦場の傷跡深いNAM奥地で、重要人物の救出命令を受けた主人公が繰り広げる壮絶な戦い。
このゲームは疑似3D画面のアクションゲームで、MVSシステム初期の作品である。
8方向レバーで画面の手前に位置する主人公を左右に操作して、
銃や手榴弾のボタンで攻撃する他、高速移動用のダッシュボタンも使用できる。
また、パワーアップなどのアイテムも多数登場する。
ゲーム内容は全体的に良くできており、中でも戦場の暗いイメージを象徴するようなBGMが秀逸である。



$end


$info=bstars
$bio
ベースボールスターズプロフェッショナル


発売年：1990.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


No.1は、俺たちだ。
ベースボールの最高峰であるメジャーリーグ。
 
その覇権をかけ、球状狭しとダイナミックな戦いを展開する16球団の個性溢れるプロフェッショナルたち。
 
パワフルなバッティング。
スピーディな走塁。
エキサイティングな守備。
 
そしてリアルなビジュアルと実況アナウンス。
この興奮が、ドラマチック・ゲーム！ 


大リーグ（現在のメジャーリーグ）をテーマに、開発されたのが、この「ベースボールスターズプロフェッショナル」である。
当然のことながら、ゲーム内容はベースボールをシミュレートしたスポーツゲームで、トーナメントモードとVSモードが用意されている。
このゲームでは、
走・攻・守にダイナミックなアニメーションが使われていたり、
英語のアナウンスが多用され場面を盛り上げるなど、なんといっても演出面が充実している作品である。



$end


$info=mahretsu
$bio
麻雀狂列伝 -西日本編-


発売年：1990.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：マージャン

サポートバージョン：v0.34


百戦錬磨の強者達が立ちはだかる麻雀放浪の旅に出る主人公。
この「麻雀狂列伝」は、ストーリー性を持たせた麻雀ゲームである。
ゲーム開始時に自分の名前を入力するが、モンタージュ写真のように自分の顔を作成することができる。
そして特筆すべきは、ヴォーカル入りの演歌がBGMとなっていることである。
このデュエットは男女ともプロが歌っているとのことだ。
MVSシステムのゲームなので麻雀パネルではなく、レバーで操作しなければならないのが、なかなかつらいところ。



$end


$info=tpgolf
$bio
トッププレイヤーズゴルフ


発売年：1990.05

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


風にそよぐ木立ち。
目に痛いほどの芝の緑。
遠くに、水鳥の羽音が聞こえる。
 
一見、静かで平和に見えるこのコースで、プロ・ゴルファーたちの熱く華麗な闘いが、いま始まる。
 


この「トッププレイヤーズゴルフ」は、
ナッソープレイを始めとして、
ドライビングコンテストやニアピンコンテストまで用意されている、本格的なゴルフシミュレーションゲームである。
コースは変化に富んだ2種類のゴルフ場が用意されている。
スタート前にホールの説明があるので、きちんと読むことが攻略の鍵となっている。
余談だが、MVSシステムの登場と同時にリリースされた5タイトルの中では、最も容量が大きかったゲームである。



$end


$info=ridhero
$bio
ライディングヒーロー


発売年：1990.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：レーシング

サポートバージョン：v0.34


MVSシステム第6弾の通信機能を搭載したバイクレーシングゲーム。
ゲーム開始時にグランプリモードとストーリーモードの2種類からゲームを選べることが特徴。
ストーリーモードは、一人のバイク少年が、様々なレースに出場しながら最終目標の鈴鹿8耐を目指すという内容。
また、グランプリモードでは世界グランプリで実際に使用されている全10コースが用意されている。
リアルな内容だが、8方向レバーでバイクを操作しなければならないため、アナログコントロール仕様のゲームと比べると慣れが必要だった。
ターボも使用可能である。




$end


$info=superspy
$bio
ザ・スーパースパイ


発売年：1990.10

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


テロリスト集団「ゾルゲ・キング」は3日前から自動車メーカーのビルを乗っ取り、同士である政治犯らの釈放を要求してきている。
そこで、主人公のロイ・ハート（28才）は、ビル内のゾルゲ・キングの幹部8人の暗殺と、新型爆弾の設計図等の処理を命令される。
ゲーム内容は、パンチとキックでテロリストの敵を倒していく、3D視点の横スクロールアクションゲーム。
ナイフなどのアイテムが登場する他、経験値により攻撃力や守備力がアップするのが特徴。



$end


$info=cyberlip
$bio
サイバーリップ


発売年：1990.11

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


暴走したコンピュータ「サイバーリップ」を破壊するために連邦政府大統領に雇われたキッドとブルックが、
サイバーリップ自身も制御することができなくなった、アンドロイド、ミュータントなどと戦う。
MVSシステム第8弾として登場した「サイバーリップ」は、オーソドックスな横スクロールアクションゲームである。
特筆すべきポイントは特にないが、
1990年には既にアクションゲームというジャンル自体がなくなりつつあったため、その存在は貴重だった。
全7ステージ。



$end


$info=joyjoy
$bio
ジョイジョイキッド


発売年：1990.11

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：落下型パズル

サポートバージョン：v0.34


あの人気作「テトリス」をアレンジして登場した、落ちものパズルゲーム「ジョイジョイキッド」。
ブロックを消して、画面下の主人公ラッドとアムの乗る気球や飛行船を脱出させることが目的。
「テトリス」とは異なる特徴として、
ブロックを4ライン消すごとに中央のゲージがたまり、
主人公のまわりのブロックを一気に消すことが可能な、ライトニングボールを使うことができる。
10フロア構成の全120ステージ。



$end


$info=lbowling
$bio
リーグボウリング


発売年：1990.12

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+1ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


「リーグボウリング」は、その名の通り4人まで通信対戦が可能なボーリングゲームである。
通信機能を使えば8人まで対戦することも可能。
主人公の利き腕や、ボールの重量を設定できるなど細かい演出がなされている。
また、スコアゲームの他にも、「フラッシュ」「ストライク90」といったプレイモードが用意されていることもこのゲームの特徴。
プレイヤーのコミカルな表情がゲームを盛り上げる。



$end


$info=gpilots
$bio
ゴーストパイロット


発売年：1991.01

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.34


西暦194X。
F国は、大戦最後の舞台となった。
 
第二次世界大戦も激化を極め、軍事物資の不足に悩む各国に 
「膨大な」地下資源、F国にて発掘」の極秘情報が飛び交った。
 
非参戦のため旧式兵器しか持たない小国Fは、 
資源を狙う「Ｉ国」「D国」2大強国のターゲットとして突如、戦火の渦に巻き込まれてゆく。
 


横画面ではあるが、非常にオーソドックスな縦スクロールシューティングゲーム。
空中戦メインのステージと、地上戦がメインの2パターンのステージがあるのが特徴。



$end


$info=kotm
$bio
キング・オブ・ザ・モンスターズ


発売年：1991.02

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


怪物同士が戦うという異色の格闘アクションゲーム「キング・オブ・ザ・モンスターズ」。
プレイヤーは特徴の異なる6種類のモンスターから1匹を選び、怪物の中の王者になるのがこのゲームの目的。
ルールはプロレスに近く、相手からフォールを取れば勝ちとなる。
8方向レバーでと3つのボタンを組み合わせて、様々な技を繰り出すことができる。
日本の主要都市や実在の建物を舞台としている。
プレイヤー同士の対戦プレイも可能となっている。
全12ステージ。



$end


$info=sengoku
$bio
戦国伝承


発売年：1991.02

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


予言から400年。
魔境城が今復活する。
時は再び乱世へ・・・。
このゲームは、
現代に復活しようとしている過去の亡霊達の野望を阻止することを目的とした、横スクロールタイプアクションゲームである。
敵に破壊された現代を舞台とする通常世界と、
幻想的な日本の戦国時代の、異なる2つの世界を舞台にするというのが、このゲームの大きな特徴である。
2つの世界間の移動は強制的に行われる。
8方向レバーで操作し、パンチ、キック、キャラクターチェンジに3つのボタンを使用する。
また、2人同時プレイや途中参加も可能となっている。



$end


$info=alpham2
$bio
ASO II -ラストガーディアン-


発売年：1991.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：シューティング

サポートバージョン：v0.34


高機動システム「ASO(アーマード･スクラム･オブジェクト)」を装備した最新鋭機「SYD」と1人のパイロットの活躍から10年。
西暦2525。
美しく蘇った宇宙(そら)に、謎の生命体が強大な逆襲の牙を剥く。
猛攻に壊滅的ダメージを受けた人類は再び伝説の英雄にすべてを託すのであった。
ASOのホットバージョン「ASOⅡ」を与えられた英雄機SYDは今、パートナーの搭乗を静かに待つ。
防衛ラインを突破し、中枢部を叩け。


同社の名作シューティング「A.S.O」が、MVSシステムで復活。
しかしながら前作の面影はなく、雰囲気もかなり違ったゲームになっている。
操作には前作同様8方向レバーと3つのボタンを使用する。
全6ステージ。


余談だが、デザイナーは前作と同じ人である。
当時のゲーメストで「まだ前作の敵たちは実力を発揮していない」とのコメントが寄せられ、
期待されたのだが…。
前作と比べると進行がゆったりしており、落ち着いてプレイできた感がある。


$end


$info=burningf
$bio
バーニングファイト


発売年：1991.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


カプコンのヒット作である「ファイナルファイト」を明らかに模倣した格闘アクションゲーム。
「怪物コンビ」の呼び名で恐れられている型破りの刑事デュークとビリー。
それに日本の刑事リュウの3人が協力して、
アメリカの一大組織「キャステローラ・ファミリー」と日本の広域暴力団「平和組」の壊滅のために戦うというのが、
このゲームのストーリー。
全5ステージ。
何から何まで「ファイナルファイト」にそっくりなこのゲームは、後にカプコンから訴えられることになる。



$end


$info=quizdais
$bio
クイズ大捜査線 -THE LAST COUNT DOWN-


発売年：1991.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：クイズ

サポートバージョン：v0.35


MVSシステムとしては、初めて登場したクイズゲーム。
この「クイズ大捜査線」は、
ストーリー展開が楽しめる「ストーリーモード」と、
クイズに正解した時の残りタイムでコマを進む「スゴロクモード」の2つが用意されている。
「ストーリーモード」では、ネオとジオという名前の2人の探偵が、凶悪な犯罪を次々と解決していく。
また、「スゴロクモード」では、主人公が伝説のクイズ秘宝「ナーゾ」を求めてネオナチスと戦う。
6つのジャンルに合計5,000問もの問題が用意され、2人同時プレイや途中参加も可能となっている。



$end


$info=roboarmy
$bio
ロボアーミー


発売年：1991.10

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


軍用ロボットの創設者をさらい、わずか数時間のうちにネオ・デトロイトを占領した、ヘル・ジードの野望を打ち砕くことが目的。
ゲーム内容は、奥行きのある横スクロールタイプの格闘アクションゲームとなっている。
プレイヤーは1プレイヤーが人間型ロボットの「マキシマ」、2プレイヤーが機械型ロボットの「ロッキー」を操作する。
操作は8方向レバーで移動、パンチ、ジャンプ、キックにそれぞれ3つのボタンを使用する。
全6ステージ。



$end


$info=fatfury1
$bio
餓狼伝説 -宿命の闘い-


発売年：1991.11

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


カプコンの大ヒット作「ストリートファイターII」タイプの対戦格闘ゲーム。
必殺技の出し方が似通っているなど、「ストリートファイターII」を模倣している印象を受けるが、
独特の雰囲気があり、これはこれでいい味を出している。
ただし、特定の必殺技のみでラストまでいけてしまうなど、ゲームバランスは少々悪い。


ストIIの模倣と取られがちだが、これには諸説が紛々とあり、元々餓狼伝説はストIを元に開発されていたのだが、
途中でデザイナーが移籍しストIIを制作、ここでお蔵入りになっていたものを引っ張り出して急遽完成させたのが
この作品というのである。
さらに又デザイナーは戻ってきており、後のカプコンキャラとのコラボレーションが
実現したのも元の根は同じであったからだそうだ。
色々と一悶着はあったようである。



$end


$info=fbfrenzy
$bio
フットボールフレンジー


発売年：1992.01

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


フットボールを題材にしたスポーツゲーム。
実際のフットボールのルールを忠実に再現しているのが、このゲームの大きな特徴である。
また、拡大・縮小の機能を使用して、プレイ中の状況に応じてキャラクターの大きさが変わるのがとてもリアル。
例えば、ランプレイやリアクションの時は、個々のプレイヤーの動きを重視して大きく表示されるといった感じだ。
チームは全部で10種類もあり、フォーメーションの数は実に48種類も用意されるほどの凝りようである。



$end


$info=socbrawl
$bio
サッカーブロール


発売年：1992.02

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


格闘サッカー、いま開戦！ 

歴史あるスポーツ、サッカー。
 
このサッカーを原型にラグビー、アメリカンフットボールなどエキサイティングなゲームが生み出されたという。
 
そして今、最も過激なゲーム「サッカーブロール」へと究極の進化を遂げた。
 
フィールド上の７体のロボ選手をコントロールせよ！ 
パンチ攻撃あり、必殺シュートありの格闘サッカー、いよいよキックオフ。
 


スポーツ競技のサッカーを大きくアレンジして、まるで近未来のサッカーのように仕上げた、エンターテイメント色の強いサッカーゲーム。
その内容は、同社「2020年スーパーベースボール」に通ずるものがある。
選手はすべてロボットで、8方向レバーと2つのボタンで操作を行う。
世界各国の強豪8チームが登場し、各チームは7人で構成されている。
また、
ヘッドシューターは、
ボタンを押し続けてメーターを上げ、
タイミング良くボールを蹴ることで、ブーメランシュートやガーディアンシュートなどの「パワーシュート」を放つことが可能。



$end


$info=quizdai2
$bio
クイズ迷探偵ネオ＆ジオ -クイズ大捜査線パート2-


発売年：1992.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：クイズ

サポートバージョン：v0.35


「クイズ大捜査線」の続編。
プレイヤーは50年前に遡り、
老科学者の駆け落ちを成功させるという「時を越えた愛」編と、
宇宙からやってきた賞金稼ぎヘレンに協力して地球を救う「宇宙からの依頼人」編の2つのモードを選択することが可能。
前作と同様に探偵のネオとジオが活躍する。
また、今回はクイズの成績によりストーリー展開が変わっていくという特徴がある。
その他、クイズの種類も増え、ショップでアイテムを購入できるといった新しいフィーチャーも盛り込まれている。



$end


$info=mutnat
$bio
ミューテイションネイション


発売年：1992.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


舞台は近未来。
ストリートファイトのどさ回りから戻ったリッキーとジョニーは、少年時代を過ごした街のあまりに荒れ果てた様子に驚いた。
そして、そこに住む人々は、何者かの手によって人体改造を受けた異形の衆と化していた。
改造人間を影で操る科学者の悪巧みを打ち砕くことを目的とした、奥行きのあるタイプの横スクロール格闘アクションゲーム。
ボタンの連打とレバー操作で様々な連続攻撃を繰り出すことができる。
攻撃ボタンを押し続けてパワーゲージをいっぱいにすることで、百裂拳などの必殺技も使用可能。
全6ステージ。



$end


$info=lresort
$bio
ラストリゾート


発売年：1992.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：シューティング

サポートバージョン：v0.34


西暦2XX0年、人類は宇宙へ進出をはじめ、銀河系の多くの惑星に都市が築かれるまでになっていた。
そんなある日、中枢系統を司る第3コロニーにウイルスが侵入。
ウイルスは意志を持ち始め、コロニーの人々は次々と機械生命体にされてしまう。
急遽彼らを救う作戦が計画された。
作戦名は「ラストリゾート」。


MVS初の横スクロールシューティングゲーム。
実はこの作品は、アイレムの「R-TYPE」の開発メンバーにより制作されている。
しかし、決して「R-TYPE」を越えてはいないところが寂しい。
5ステージ構成の全2周で終了。



$end


$info=bstars2
$bio
ベースボールスターズ2


発売年：1992.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


このゲームは、同じくMVSシステムで登場した「ベースボールスターズ」の続編。
前作で評判の良かった演出面とグラフィック面をさらにパワーアップして魅せる野球に磨きをかけた他、
乱闘シーンや選手に疲労がが出てくるなどの細かなアクションまでもが再現されている。
操作方法は前作同様に8方向レバーと4つのボタンを使用する。
また、ファイティングリーグとエキサイティングリーグの2つからリーグを選択することができる。
これはセリーグとパリーグのようなもの。



$end


$info=kotm2
$bio
キング・オブ・ザ・モンスターズ2 -ザ・ネクストシング-


発売年：1992.05

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


1996年、世界各国にモンスター達が突如出現。
 
彼らは巨大なパワーで激しいバトルロイヤルを繰り広げ、文明を踏みつぶし続けた。
 
人類にはなすすべもなく3年が過ぎ、数多くのモンスターの中から最強の１匹と1人と1体が生き残った。
破壊し尽くされた地上の上に。
 
もはや彼らを邪魔するものは、地球上には誰も存在しなかった。
そう、地球上には・・・。
 
1999年、ついに3匹のモンスターに対抗しうる力が現れる事となる。
 
だがそれは、人類の望みとは裏腹に”地球外生物の侵略”という最悪の事態であった。
 
エイリアン（侵略者）はその想像を絶するパワーを持って、モンスター退治に最強の刺客を全世界に配置したのである。
 
強者のニオイを嗅ぎ付けたモンスター達は、怒りと喜びの叫び声を上げながら 
「NEXT THING（次に現れた奴ら）」に本能のおもむくまま飛びかかっていった。
 
邪魔者を駆除し生き残るために、真のキング オブ ザ モンスターズを決めるために！！ 
地球の支配者は人類ではない。
 
「世界」は今、新たな炎に包まれようとしている・・・。
 


今度は宇宙からエイリアンがやってきた！もちろんこのゲームは、あの怪獣格闘ゲーム「キング・オブ・ザ・モンスターズ」の続編である。
前作では舞台が日本、敵は地球上の怪獣だったのに対して、今作ではロボットなどのエイリアンを相手に世界中で戦いを繰り広げる。
周りの建物や、戦闘機を破壊した時に出現するアイテムをいかに取るかが勝負のポイント。



$end


$info=aof
$bio
龍虎の拳


発売年：1992.09

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


欲望と野望が渦巻く街、サウスタウン。
力ある者が明日のために己を懸け、信念なき弱者は夢に破れて屍をさらす―この野生の法則だけが、
この街のたったひとつの掟であった。

この街に道場を構えて幾年―極限流空手師範、タクマ・サカザキもまた、
この街の弱肉強食の掟を生き抜いてきた人生の猛者のひとりである。

「立てい！リョウ！それしきのことで漢が務まるか！」

道場内、タクマの慄然とした瞳の先に、そのリョウと呼ばれた少年はいた。

「…だめだ、だめだよ…ボクには無理だ…父さんみたいに強くはなれないよ…」

涙に震えしなだれる金髪の少年――その者こそ、将来「無敵の龍」と呼称されることになる偉大な格闘家、
リョウ・サカザキであった。

「女々しいぞ！自分の限界を見極めもせずに、はなっから諦めて何とする！」

タクマの憤怒の拳が、リョウに向かって唸りを上げる。

「せ、先生っ！もう堪忍したってや！リョウには…リョウには武術は向いてないんや…」

膝を落とすリョウをかばうように、タクマの前に一人の少年が立ちはだかった。
彼の名はロバート・ガルシア。
イタリアの大資産家アルバート・ガルシアのひとり息子である。
父、アルバートの示唆により、ロバートは帝王学の一環として極限流道場に入門し、タクマを師と崇めている。

「…リョウ、お前が自分自身に打ち勝たぬ限り、お前の人生は始まらないのだ…本当の「強さ」とは何であるか、
しかと心で感じ取るがよい…」
　
タクマはそれだけ言い残すと、リョウたちに背を向けて去って行った。

「…げ、元気だせやリョウ…あんまりしょげてると、ユリちゃんに笑われるで」

友人のそのなぐさめの言葉に、今のリョウにはただ力なく頷くことしか出来なかった。
その日の夜のことである。
外出したタクマと妻、ロネットが不慮の交通事故に巻き込まれるという事件が起こった。
幼い妹を連れて病院へ向かったリョウは、そこで悲しい現実と直面する。
…母は既に帰らぬ人となり、加えて、事故直後からタクマは消息を絶ってしまったのだ。
この日から、幼い兄弟のたった2人の生活が始まった。
道場は門をとざされ、親友のロバートは一時サウスタウンを離れることを余儀なくされた。

「…リョウ、ワイは必ず帰ってくる。
それまでユリちゃんのこと、しっかり頼むで」

ロバートのその言葉を忠実に守るかのように、それからのリョウはユリを守るためだけに生きた。
ユリの笑顔のため、ユリの幸せのため、リョウは様々な修羅場をくぐった。
賭けストリートファイトでアザの耐えない日々が続き、何度も自分の無力さを呪う夜が続いた。
しかし、そのたびに思い出される父の言葉と、ユリの笑顔に励まされ、
リョウは「拳だけでは知ることの出来ない、人間としての強さ」を育みつつあった。

「オレには守るべきものがある、倒れるわけにはいかない」

その信念は少年を強くした。
いつしかリョウは街でも評判のストリートファイターとなり、優しき心と修羅の拳を持つ「無敵の龍」へと成長したのであった。
そして同時に、再びリョウたちの前に姿を現したロバートもまた、「最強の虎」へと成長していたのである。
　　
そしてそんなある日、その事件は起こった。
何者かにより最愛の妹、ユリが連れ去られてしまったのだ。

「誰が?!何のために?!」

わずかな手掛かりを元に、リョウとロバートはサウスタウンを駆ける。
10年前の交通事故…父、タクマの失踪…そしてユリの誘拐。
リョウは黒い宿命の渦を感じながらも、まだ見ぬ謎の敵に向けて、怒りの拳を震わせるのであった。
今、龍虎たちの運命の歯車が、ゆっくりと回り始める…。


SNKより発売された、当時としてはとても大きなキャラクターを使用した対戦格闘ゲーム。
ゲームバランスこそあまり良くないものの、
ゲームのストーリー性を重視していることや、
接近時にキャラクターがズームされること、ダメージを受けると顔が腫れ上がるといった細かい演出が特徴的だった。
また、自分の体力が少なくなった時に限り、「龍虎乱舞」という超必殺技が使えることや、
声優陣に舞台俳優を起用しているなどがこのゲームの最大の特徴である。
NEOGEO時代中期の有名なキャッチコピー「ザ100メガ･ショック」シリーズの第一弾作品である。



$end


$info=fatfury2
$bio
餓狼伝説2 -新たなる闘い-


発売年：1992.12

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


あのギース・ハワードをテリーとアンディのボガード兄弟が倒し、平和が戻ったサウスタウン。
しかし、
あれから一年、
ギース亡き今、
開催されるはずのなかった「キング・オブ・ザ・ファイターズ」の招待状が、世界各国の強豪ファイターたちに送られていた。
前作からの変更点としては、まず、4つのボタンの操作がかなり変更されている点。
それと選べるプレイヤーの数も3人から8人に増えている。
また、コマンド入力の判定が前作よりも易しくなっている。



$end


$info=ssideki
$bio
得点王


発売年：1992.12

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+2ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


当時のサッカーブームに乗ってやってきた、SNKのサッカーゲーム「得点王」。
アルゼンチン、ブラジルなどの世界各国の強豪12チームを相手に、熱い戦いを繰り広げるという内容のもの。
試合は6チームで2つのリーグに分かれ、5試合を勝ち抜くことができればリーグ優勝。
さらに、1リーグからそれぞれ2チームを選抜した4チームのトーナメント戦を勝ち抜けばエンディングを見ることができる。
登場している各チームは、フォーメーションが異なり、チーム全体の性格もそれぞれ大きく異なる。
コンピュータ戦の他にも対戦プレイが楽しめる。



$end


$info=sengoku2
$bio
戦国伝承2


発売年：1993.02

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：格闘アクション

サポートバージョン：v0.34


邪悪なサムライ軍団を率いて未来までも支配しようと企む闇の君主と、現代から歴史を守るために導かれた光の戦士が闘う。
戦国時代、大戦時代、現代と歴史を駆け巡り闇の君主の野望を打ち砕け！という内容のアクションゲーム。
もちろんスーパー戦国アクションゲーム「戦国伝承」の続編である。
移動用の8方向レバーと攻撃にボタンを2つ、さらにジャンプとチェンジで合計4つのボタンを使用する。
チェンジボタンを使用することで、強い味方となる天狗や忍者、忍犬に変身することが可能。



$end


$info=3countb
$bio
ファイヤースープレックス


発売年：1993.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


MVSシステム初のプロレスゲームとして登場したのが、この「ファイヤースープレックス」。
選べるキャラクターは総勢10人が登場。
コンピュータと対戦するシングルマッチ、
2人で協力してプレイするタッグマッチ、2人で対戦が楽しめる対戦プレイの3つの試合モードが用意されている。
また、ステージは通常のリングの他、駐車場ステージや、高圧電流が流れる電撃ステージなど多彩なステージが用意されている。



$end


$info=samsho
$bio
サムライスピリッツ


発売年：1993.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


幕府に反旗をひるがえし、極刑を受けた天草四郎時貞は、暗黒の力によって復活した。
そして、その力の源である暗黒神「アンブロジャ」を復活させようと、世界中に多くの災厄を引き起こしたのである。
この「サムライスピリッツ」は、武器を使った対戦格闘ゲーム。
当時の対戦格闘ゲームのほとんどが、連続技を重視していたのに対し、一撃必殺の恐怖感がある作品だった。
つばぜり合いや、踏み込みによる高速移動が可能。
武器をはらわれた後は、素手で戦わなければならなかった。


◆ザ・ベストゲーム２(GAMEST'97)　第６位



$end


$info=fatfursp
$bio
餓狼伝説スペシャル


発売年：1993.09

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


この「餓狼伝説スペシャル」は、
基本的に「餓狼伝説2」をベースとして、使用できるキャラクターの数を増やした、マイナーアップバージョンである。
今回は、初代「餓狼伝説」のキャラクターであるダン、ダック、ギースも登場している。
システム面では、連続技を盛り込んだ点や、必殺技が出しやすいなどの変更点がある。
全体的に、「餓狼伝説2」よりもぐっとプレイし易くなり、プレイヤーの間口を広げたゲームといえる。


◆ザ・ベストゲーム２(GAMEST'97)　第18位



$end


$info=aof2
$bio
龍虎の拳2


発売年：1994.02

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


不敗の格闘家、Mr.カラテの正体は、失踪したリョウの父、タクマ・サカザキであった。
タクマは10年前、意図的に仕組まれた事故でロネットを失っていたのだ。
このことにより、自らに迫る危険が家族にも波及することを恐れ、タクマはリョウたちの前から姿を消したのであった。
だが、ロネットの事故から10年後、タクマをつけ狙う「組織」は、今度はユリにターゲットを定めた。
組織の一員Mr.BIGは、ユリを人質に取って、タクマを組織に引き込もうと画策したのである。
しかし、その野望はリョウとロバート、そして配下の一人、キングの離反によって打ち砕かれた。
ユリは無事生還し、そして、父タクマもまたリョウたちの元へと帰ってきたのだ。


ユリ誘拐から1年後、山に篭り修業の日々を送るリョウの元に、一通の手紙が届いた。
その手紙は、サウスタウンで開催される異種格闘技戦への招待状であった。
手紙はサウスタウンのみならず、近隣の格闘家たちをも会場へ引き寄せた。
「最強」の名のもとに集まる格闘家たち…ある者は冨と名声を、ある者は己の鍛錬のため、
そしてある者は大会の真意を探るため…
強者が強者を呼び、龍は虎と相まみえる。
サウスタウンを舞台に熾烈な闘いの幕が切って落とされようとしていた。
…だが、それはあるひとりの男が設えた、野望に満ちたショウタイムの幕開けでもあった。
「キング・オブ・ファイターズ」…後に伝説として語り継がれることになる、
大いなる物語のプロローグが、鮮やかに動き出したのである。


ゲームの基本システムは前作を継承し、選択できるキャラクターの追加、
グラフィックや演出、ボタン操作の改良など大幅にリニューアルしたシリーズ第2作目。
ストーリー面では最終ボス「ギース･ハワード」の登場により、
同じくSNKの看板作品となった餓狼伝説シリーズとの関連性が生まれるなどの新要素が盛り込まれている。
前作から改善されたもののキャラクターの操作性は相変わらずイマイチで、
またこの頃から格闘ゲーム界では相手CPUの高難易度化が始まることとなる。



$end


$info=ssideki2
$bio
得点王2 -リアルファイトフットボール-


発売年：1994.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


多くのサッカーファンを満足させた「得点王」の続編。
4年に一度開催されるWC杯の頂点を目指して、世界48ヶ国が参加するという内容のサッカーゲーム。
ゲーム開始時に世界を6つのエリアに分け、さらにエリア内からチームを選ぶ。
さらに7種類の能力強化を使用することができる。
今作で、その容量は100メガを超え、よりリアルで迫力のあるシーンを実現している。
地区代表決定戦、予選リーグ、決勝トーナメントと進む、全7試合を勝ち抜くことができれば、WC杯の頂点に立つことができる。
PK戦やサドンデスも用意されている。



$end


$info=tophuntr
$bio
トップハンター


発売年：1994.05

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


時は、宇宙開拓時代―宇宙海賊クラプトンの拠点カルテット・スターズ 
（四連惑星）に潜入した２人の男女がいた。
その名はロディー＆キャシー。
 
通称「トップハンター」、宇宙を旅する凄腕の賞金稼ぎである。
彼らの目的は、 
故郷の惑星を滅ぼしたクラプトンを倒し、莫大な賞金を得ること。
 
行く手には、クラプトン率いる海賊軍団と罠が待ち受けている。
「トップハンター」 
のプライドを賭けた２人の復習劇が、遂に始まった！！ 


この「トップハンター」は、美しいグラフィックが印象的な、横スクロールタイプのアクションゲームである。
操作は8方向レバーで移動、3つのボタンは攻撃、ジャンプ、ラインの移動に使用する。
また、攻撃コマンド入力による必殺技や、ボタンを押し続けて、手を伸ばしたりできるのが特徴。



[TIPS]

錬金術：切り株などを壊すときに、レバー上と同時にパンチを当てる。
 


$end


$info=kof94
$bio
ザ・キング・オブ・ファイターズ'94


発売年：1994.08

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


世界一の格闘家を目指して、総勢24人+αの登場人物が繰り広げる、3人団体のチームバトル制格闘アクションゲーム。
今作では、
オリジナルキャラクターの他に、
「餓狼伝説」「龍虎の拳」「怒」「サイコソルジャー」といったSNKの人気ゲームのキャラクターが多数登場する。
戦いのルールは、勝ったキャラクターが、そのまま次の相手と対戦する、剣道や柔道でお馴染みの勝ち抜き方式。
また、操作方法は、ほぼ「餓狼伝説」のものに準じている。
元IREMチームの制作作品。


◆ザ・ベストゲーム２(GAMEST'97)　第31位



$end


$info=samsho2
$bio
真サムライスピリッツ -覇王丸地獄変-


発売年：1994.10

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


暗黒神の復活を図った天草四郎時貞は、ある一人の剣士に滅ぼされた。
その戦いからしばらく経った夜、天草に関わった人間の一人、覇王丸は突然の闇討ちにあう。
逆にそのものを取り押さえた覇王丸だが、その男が暗黒の影に操られていることを知る。
そして男から、アンブロジャ復活の話を聞いた覇王丸は、師が止めるのも聞かず旅に出る・・・。
人気作品「サムライスピリッツ」の続編で、操作方法は前作とほぼ同じ。
新しいキャラクターが4人追加されている。


◆ザ・ベストゲーム２(GAMEST'97)　第29位



$end


$info=fatfury3
$bio
餓狼伝説3 -遙かなる闘い-


発売年：1995.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


最強の格闘家のみ手にすることができるという「秦の秘宝書」。
紀元前、秦の始皇帝の御代のころに3本に別れて記されたこの秘伝書は、すべてを集めねば本当の意味をなさない。
香港を根城に暗躍する謎の男は「秦の秘宝書」に興味を持っていた。
秘伝書の1つがサウスタウンにあることを知った男は、その夜香港をたった。
「餓狼伝説」シリーズの第3弾。
前作からの変更点として、前方ダッシュ、小ジャンプ、空中ガード、挑発が可能になったことなどがある。



$end


$info=ssideki3
$bio
得点王3 -栄光への道-


発売年：1995.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.34


同社「得点王」シリーズの第3弾。
前作の48ヶ国からさらにパワーアップし、世界8つの地域に8チームが登録され、合計64ものチームが登場する。
それぞれのチームには「スピード」「アタック」「ディフェンス」「テクニック」「パワー」の5つのパラメータが用意され、
チーム選択時にレーダーチャートでひと目で確認することができる。
操作方法については、大きなところは前作と変わっていないが、細かいところにやや変更がある。
また、今作では選手がボールを持つ時に条件を満たしていれば、スーパーロングシュートを放つことができる。



$end


$info=savagere
$bio
風雲黙示録 -格闘創世-


発売年：1995.04

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


時は21世紀前半、舞台は“ジパングシティー”。
 
そこでは、世界中のあらゆる人種や文化が混じり合い、一風変わった世界を築いていた。
 
そのためか、この街では、20世紀には想像もつかなかった、 
全く新しいスタイルの格闘技が、次々と生み出されていったのである。
 

そんなある日、謎の男が、TV中継で突然声明を発表した。
 
「我が名は獅子王。
地上最強の名を冠する闘士なり。
 
　もし、自分こそが最強だと言う者があれば、我が主催の“獣神武闘会”に集え！ 
　見事勝ち残った者には、我と闘う権利を与えよう。
 
　もし万が一、我を倒した者には、永遠の富と英雄の称号が与えられるであろう。
」 
そして、この言葉に刺激されるかのように、各地から続々と格闘家たちが集結した。
 
名誉のため、復讐のため、あるいは愛する者のため･･･ 
それぞれの思いを胸に、今、闘いの幕が開く！！ 


個性あふれるキャラクターたちが鍛え上げた肉体と手にした武器を駆使して闘う対戦格闘ゲーム。
 
バトルフィールドが手前と奥（上下）に分かれ、効果の大きく違う複数のラインアタックと、 
異なるライン上の対戦相手にも攻撃可能な武器攻撃の存在で、独特のラインシステムを構築している。
 
ちなみにオープニングデモで主人公ハヤテが「ウオォォォーーッ！」と吼えるシーンは五月蝿いことで有名。
 



$end


$info=kof95
$bio
ザ・キング・オブ・ファイターズ'95


発売年：1995.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


「ザ・キング・オブ・ファイターズ'94」の続編。
今回は、
ストーリー性が重視されていることもさることながら、
もっとも大きな特徴は、使用する3人のキャラクターを選ぶ際に、チームエディットが可能な点にある。
これによりチームバトル時に、キャラクター性能の差で圧倒的に負けてしまうことは少なくなった。
また、一発逆転が可能な超必殺技も使用可能。
全体的に初心者でも楽しめるように配慮されていて好感が持てる作品。


◆ザ・ベストゲーム２(GAMEST'97)　第34位



$end


$info=samsho3
$bio
サムライスピリッツ -斬紅郎無双剣-


発売年：1995.10

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


「鬼」と恐れられる壬無月斬紅郎。
斬紅郎は無差別に人を斬るため、人々は恐怖に打ち震えていた。
だが、壬無月斬紅郎は、近頃は帯刀する侍ばかりを標的としている。
それは一体どのような理由によるものなのか謎であった。
しかし、今、志は違えども、「鬼」壬無月斬紅郎を倒すべく剣士たちが動き出したのだ。
前作からの変更点として、剣の質を変更できる「剣質選択」や、初級・中級・上級者用を選べる「レベル選択」が導入されている。



$end


$info=rbff1
$bio
リアルバウト餓狼伝説


発売年：1995.12

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


秦の秘伝書をめぐる闘いが終わり、秘伝書はギース・ハワードの手に渡っていた。
 
「フフフ・・・これで秘伝書は３巻全部そろったというわけか・・・」そう呟き、バンダナの男に話しかける。
 
「ビリーよ、秘伝書は処分しろ。
」 
「エッ、どういうことですか？」 
「元々あの秘伝書は何も教えてはくれぬ。
最強の者が手にするという伝説のみが生き続けてきた。
ただそれだけだ。
２０００年もの歴史の中ですべてをそろえ、手にした者がこの私だという事実さえ残れば、もう用はない。
」 
「しかし、何も処分しなくても」 
「秦の血を引く双子の兄弟にとって、秘伝書は別の意味を持っている。
奴らが秘伝書を手にすると、どうなるのかは私にも分からぬ」 
「・・・完全復活されたギース様が、恐れるほどのことではないと思いますが・・・」 
「恐れてはおらぬ。
暗黒から蘇ったギース・ハワードが同じ失敗を繰り返すわけにはいかないまでだ・・・。
あの忌々しいボガード達の時のようにな・・・」 
ビリー・カーンはギースの眼光の奥に潜む執念の炎に何もいえず立ちすくんでいる。
ギースは深く目を閉じ、窓の外に視線を移す。
 
「ビリーよ、街の様子はどうだ。
」 
「ハイ、ギース様を倒そうと躍起になっています」呪縛から解かれたようにビリーが答える。
 
「キング・オブ・ファイターズの手筈は整ったか？」 
「ハイ、キム・カッファンやダックキングといった面々も呼応しているようです」 
「フフ・・・。
あの大会ほど私に利を与えるモノはない。
この街の支配者はギース・ハワードだけだということを改めて思い知らせてやるわ」 
長い沈黙を破って、ギースタワーに灯がともる。
血に飢えた狼が牙をむくが如く、街に戦慄が駆け巡った。
 


「餓狼伝説3」の正式な続編として登場した「リアルバウト餓狼伝説」。
前作「餓狼伝説3」で秦の秘伝書を手に入れたのは、何とギース・ハワードだった。
ギースは、3巻揃えた秘伝書が秦の血を引くものの手にわたることを恐れて処分。
さらに、ギースは自分の支配力をしらしめるために、キング・オブ・ファイターズを開催するというのが今回のストーリー。
今作でもボタン操作の変更や、パワーゲージの追加、リングアウト制など、多数の新フィーチャーが盛り込まれている。



[TIPS]

デバッグモード：全ボタン押しながら電源を入れる、またはデモを一周させる。
面セレクトができ、また↓↓+Aで超必・↓↓+Cで潜在がいつでも出せる。


$end


$info=aof3
$bio
アートオブファイティング 龍虎の拳外伝


発売年：1996.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


異種格闘技大会「THE KING OF FIGHTERS」から半年が過ぎた。
ロバート・ガルシアは時々極限流の道場に顔をのぞかせるだけで、毎日気ままな生活を送っていた。
今日も親友リョウの妹ユリとのデートのため、愛車ＡＣコブラに乗り、海岸沿いの道路を軽快なエンジン音を響かせ走らせていた。
が、その時、突然男が道路に飛び出してきた。
ロバートはとっさにハンドルを切り車を止めたが、飛び出してきた男の姿はすでになく、道路には女物のバッグが転がっていた。
そのバッグを取りにきたのは、息を切らせながら走ってきた１人の少女であった。

「ハァハァ。
私のバッグ・・・、あなたが取り返してくれたんですか。
ありがとうございます」

「え？君のバッグやて？なるほど、あいつはスリっちゅうわけか。
よかったな無事に戻ってきて。
」

「はいっ。
なんとお礼をいったらいいか・・・、あら？そのペンダント」

ロバートの首にかかっているペンダントを見つけた少女は、自分の首にかけていたペンダントを差し出した。

「わいと同じペンダント。
なんで君が・・・」

「私が子供の時、大の仲よしの子がいてね。
その子がアメリカに渡ることになった時、
お互いを忘れない印として私がその子に送ったものなの。
」

「えっ、じゃあ君は・・・」

「そう、私よロバート。
フレア・ローレンスよ。
私のこと忘れちゃった？」

「忘れるわけあらへん。
フレア、すっかり見違えたなあ。
ずいぶんといじめられたのに。
親父さんは元気にしとるんか？」

「父は・・・死んだの」

「すまん。
つまらんこと聞いてもうた・・・」

「ううん、いいの。
私ね、これからグラスヒル・バレーにいくとこなの。
父の友人でグラスヒル・バレーに住むワイラーのところにね」

「へえ、何でまた」

フレアはロバートにグラスヒル・バレーにいく理由を話した。
考古学者であった彼女の父は、南米で何かを発見したらしい。
やがて、親友である生物学者のワイラーの父、ビクトリアと共に研究に没頭した。
しかし、研究が進むにつれフレアの父はこの実験の中止を考えはじめるようになった。
理由は「危険」、ただそれだけであった。
そして研究の続行を唱えるビクトリアと対立し、彼は研究データと共に研究所を去った。
ビクトリアを裏切ったことにフレアの父は死ぬまで悔やんでいたという。

「父の遺言で、持ち出した研究データをワイラーの元に届けるところだったのよ」

「なんか複雑な事情があるみたいやな。
そや、わいがワイラーのところまで送ったるわ。
思い出話もあるし、なにより最近退屈でしょうがなかったんや。
グラスヒル・バレーっちゅうたら、サウスタウンにも引けをとらんぐらい危険な街やしな。
ボディーガードちゅうんも大袈裟やけど、わいもそれなりに役に立つと思うで！」

こうしてロバートとフレアは、一路ワイラーの住むグラスヒル・バレーへと向かった。

「あっ、しまった。
ユリちゃんにフォローの電話入れとかな・・・」


「龍虎の拳」シリーズの3作目となる「アートオブファイティング 龍虎の拳外伝」。
主人公ロバートとリョウ以外は、全員新キャラクターとなっている。
その他に、今作の大きな特徴として、キャラクター動作にモーションキャプチャーを取り入れことと、
体力の残り少ない相手を超必殺技でKOした場合には、
その1ラウンドのみで2本分となり相手を完全に倒してしまったことになる、
アルティメットKOというシステムが追加されていることである。



$end


$info=kof96
$bio
ザ・キング・オブ・ファイターズ'96


発売年：1996.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


西暦1996年。
今年もKOFが開催されようとしていた。
ただし、
今大会は以前のような謎めいた大会ではなく、巨大企業数社がスポンサーについた、全世界的スケジュールのメジャー大会となっていた。
そんな中、世界各地で開催された予選大会を制した9チームの中には、当然のようにかつてのKOFの常連が顔をならべている。
その中には、ギースハワード、ヴォルフガング・クラウザー、ミスタービッグの姿が・・・。


基本操作は前作と同じだが、システム面では変更点が多い。
 
攻撃避けが削除され、前転や後転での緊急回避が初登場した。
 
また、ビジュアルや攻撃力が大幅に向上したMAX超必殺技も追加され、 
更なる一発逆転の要素を孕んでいる。
 


◆ザ・ベストゲーム２(GAMEST'97)　第14位



$end


$info=kizuna
$bio
風雲スーパータッグバトル


発売年：1996.09

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


両親の顔は、知らない。
自分の本当の名前さえ、わからない。
 

反政府組織に拾われ、育てられ、そして、その手を夥しい血に染めて生きてきた。
 
彼女を愛する人達は、彼女を「ロサ」と呼ぶ。
 
彼女に敵対する人々は、恐怖に黒ずんだ唇で“深紅の女豹”と彼女を呼ぶ。
 
家族とも、身体の一部とも思う仲間達が獅子王に捕らわれた時、 
“深紅の女豹”がその爪牙をあらわす。
 


「風雲スーパータッグバトル」は、同社の「風雲黙示録」の続編である。
今作の大きな変更点として、タイトルからも想像できるように、2人対2人で試合が行われる点があげられる。
試合中はタッチできるゾーン内にいれば、何度でも交代することができる。
その他ガードキャンセルやコンビネーションなどの新システムが追加されたが、上下2分フィールド制は廃止された。
また、前作の8人に加えロサ、キム・スイルの新キャラクターが追加された。
ちなみにキム・スイルは「餓狼伝説」に登場するキム・カッファンと血縁関係にあるとのこと。



$end


$info=samsho4
$bio
サムライスピリッツ -天草降臨-


発売年：1996.10

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


1788年初頭。
世界中に巻き起こった災厄は「彼」が一人の剣士に倒されることによって平穏を取りもどそうとしていた。
そして、天明8年、秋。
肥島・島原に巨大な稲妻が落ち、その周辺を一変させた。
中心であった島原城は、日に日に姿を変えていった。
その城主こそ、150年の時を経て蘇った「彼」、天草四郎時貞であった。
第4作目となる今作では、怒り爆発モードや、連続斬り入り込みなどの新システムが追加されているのが特徴。
また、新しいキャラクターも2人追加されている。


◆ザ・ベストゲーム２(GAMEST'97)　第37位



$end


$info=ssideki4
$bio
得点王 -炎のリベロ-


発売年：1996.10

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.35


同社MVSシステムの人気作品となっている「得点王」シリーズ第4弾。
今回も前作までと同様「ワールドカップ」をテーマとしており、過去最多の80ヶ国が登場している。
前作からの変更点として、選手の能力が変化する「エキサイトゲージ」が追加されている。
また、ゲームモードは「ワールドチャンピオンシップ」と「SNKフットボールチャンピオンシップ」の2つから選ぶことができる。
「SNKフットボールチャンピオンシップ」には、テリーやリョウがメンバーとして登場する「SNKスーパースターズ」も参加している。



$end


$info=rbffspec
$bio
リアルバウト餓狼伝説スペシャル


発売年：1997.01

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


MVSシステム用として、すっかりお馴染みとなっている「餓狼伝説」シリーズの第6弾。
前作に登場していたギースを除いた15人と、今回復活した「餓狼伝説スペシャル」のキャラクター4人を加え合計19人が使用できる。
システムの変更点としては、まず、前作の3ラインシステムから2ラインシステムに戻っている点があげられる。
また、パワーゲージが相手の攻撃をガードしても増えるようになった。
ダウン回避技などの新技が追加され、リングアウトシステムにも手が加えられている。


◆ザ・ベストゲーム２(GAMEST'97)　第44位



$end


$info=kof97
$bio
ザ・キング・オブ・ファイターズ'97


発売年：1997.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


決勝戦直後のハプニングをもって、その幕を閉じた「KOF'96」。
ハプニング自体の概要は何者かによる一部テロ活動、
それに付随して発生した事故と発表され、
その何者かが「誰」であって、
「何のために」そのようなことをしたのか？そして、その何者かがどこへ消え去ったかは謎のまま処理された。
しかし、こうした事件にもかかわらず「KOF'96」は興行的には大成功をおさめる。
格闘ブームも手伝い、今年もKOF'97が開催される運びとなる。


操作は従来のシステムをほぼ踏襲。
 
攻撃等によってパワーストックが溜まり、超必殺技や様々な特殊行動を 
繰り出せる「アドヴァンストモード」と、「94」「95」のシステムに近い「エキストラモード」の 
二つから選ぶことが出来る。
 
余談だが、山崎・マリー・ビリーのスペシャルチームは 
ユーザーの人気投票によって登場が決定された。
 


◆ザ・ベストゲーム２(GAMEST'97)　第２位



$end


$info=lastblad
$bio
幕末浪漫 月華の剣士


発売年：1997.11

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


太古の昔より存在する2つの世界。
正者が世界「現世」と、死者が在りし地「常世」。
此のふたつをつなぎし境界を「地獄門」と呼ぶ。
時は流れ「幕末」。
二百年以上続いた徳川幕府。
しかし、人々はその長き平和という「箱庭」の中で、新たな混乱の兆しを感じ始めていた。
しかし、人々が絶望を感じる中、そうでないもの達がいた。
この作品は、歴史に残らなかった裏の戦いをテーマとした、武器を使った対戦格闘ゲームである。
力と技のバランスを変更できる「剣質選択」や、相手の攻撃を跳ね返す「弾き」という新システムが導入されている。



$end


$info=mslug2
$bio
メタルスラッグ2 -SUPER VEHICLE-001/Ⅱ-


発売年：1998.02

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクション

サポートバージョン：v0.34


大戦終結から2年・・・。
 
世界を破壊と混乱の淵に叩き込んだモーデン元帥のクーデターは、正規軍の反攻作戦によりすんでのところで鎮圧された。
 
作戦成功の立て役者、マルコとターマは昇進。
自分たちがもたらした平和を満喫しつつ、特殊部隊ペルグリン・ファルコンズの再生に尽力していた。
 
そんなある日、マルコとターマは正規軍の参謀本部に召喚を受けた。
 
モーデン一党の動きが最近活発化しているらしい。
モーデン反逆軍の勢力はすでに根絶やしにされていたが、 
正規軍上層部や各国政府の腐敗ぶりを唱えたモーデン元帥の主張には同調者が意外に多く、 
小規模な反抗反乱の類は散発的ながら絶えることはなかった。
 


ところが、最近の反乱は組織化され、ますます計画的になってきている。
全世界の情報を総合的に分析した結果、 
それらの反乱は、ある大規模な作戦計画の存在を明確に示していた。
そのような大作戦を立案実行できる人物はただ一人。
 
デビルリバース・モーデン元帥。
 
2年の歳月をもってしても、モーデンの影を消し去ることはできなかったのか。
 
しかし、いかにモーデンといえどもこんな短期間で2度目のクーデターを準備することなどできはしない。
 
はたしてモーデンは生きているのか。
 
生きているとすれば、どのような手段で、いつクーデターを開始するのか。
 
そして、こんな短期間でクーデターの準備を可能にした秘密は・・・？ 


マルコとターマに、反逆軍の機先を制して、第2次クーデターの勃発を未然に防ぐという秘密任務が与えられた。
 
反逆軍の作戦を少人数の精鋭部隊で次々と奇襲鎮圧し、すべてを叩きつぶしてしまおうという過酷な作戦だ。
 
当然、最高度の機密性が要求される。
モーデン派に情報がもれないように、彼らの上司ですら全貌を知らされることはない。
 
そして何よりも、未だモーデンの影におびえる世界の人々を刺激しないように・・・。
 
前大戦以上に過酷といえる任務だが、彼らは即座に承知した。
 
「モーデンが生きているなら、今度こそ息の根を止めてやる」 


意気ごむ2人であったが、この任務には意外な付帯条件が付いていた。
 
情報局所属の特殊工作部隊、スパローズと共同作戦をおこなうこと。
 
PF部隊だけで片をつけるつもりでいた2人が反対したが、参謀本部は聞き入れてくれなかった。
 
実戦部隊に対抗意識を燃やす情報局の意向や、上層部の対立などが複雑に絡み合った結果なのだが、マルコたちに分かるはずもない。
 
結局うやむやのまま、将軍たちに押し切られてしまうのであった。
 


作戦当日。
スパローズから2人の兵士がやってきた。
エリとフィオ。
若い女性だ。
 
「エリ・カサモト軍曹だ。
エリでいいよ」 
「あの、えっと、前大戦の英雄お2人にお会いできて光栄です。
スパローズのフィオリーナ・ジェルミ一等軍曹です。
 
こんな大規模な作戦は初めてですが、わたしは大丈夫です。
がんばります。
よろしくお願いします」 
「おいおいマルコ、こんなお嬢さんたちと一緒にドンパチやらかすのかよ」 
「今さら何をいってる。
時間だ。
作戦開始！」 
こうして、クーデター鎮圧作戦は発動された。
マルコたちは第２次クーデターを未然に防ぐことができるのか。
 
本当にモーデンは生きているのか。
そして、反逆軍の恐るべき秘密とは。
 
今度も戦争だ！ 


戦場アクションの名作「メタルスラッグ」の続編。
 
前作より使用キャラ、乗り物等の追加に加え、キャラの状態変化で操作性が変わる事や演出面等が強化された。
 
相変わらずの緻密なグラフィックは健在で、さらに変化に富んだステージ構成となっている。
 
難易度がシリーズの中でも易しめな事もあり、ライトユーザー層にも認知度を広げた名作。
 
全6ステージの1週エンド。
 



$end


$info=rbff2
$bio
リアルバウト餓狼伝説2 -THE NEWCOMERS-


発売年：1998.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.34


「餓狼伝説」シリーズの第7弾。
「リアルバウト」と頭に冠したものとしては3作目となる作品である。
中国拳法の使い手「リー・シャンフェイ」とボクサーの「リック・ストラウド」の2人が新たに追加され、実に総勢22人が登場する。
また、
システム面での変更は、
前作の2ラインバトルに改良を施したスウェー移動システムの導入や、
ダウン時にレバーとボタンをタイミング良く入力することで、素早く起きあがれるテクニカライズの採用などがある。
今作はステージ開始時やクリア時の演出が、ほとんどカットされているのがちょっと寂しい。



$end


$info=neocup98
$bio
ネオジオカップ'98 -ザ・ロードトゥザビクトリー-


発売年：1998.05

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：スポーツ

サポートバージョン：v0.35


1998年、フランスワールドカップ初出場で日本国内が盛り上がる中、登場するべくして登場した感のある正統派のサッカー作品。
操作は8方向レバーと3つのボタンで行い、特に難しい操作なしでも多彩なプレイが楽しめるように工夫されている。
試合中は基本的にサイドビューで展開するが、ロングシュートやフリーキック、PKに関しては疑似3D画面に切り替わる。
また、
同じくMVSシステムの「得点王」シリーズでもお馴染みの、
一定の条件を満たすことで表示される「CHANCE」マークによるスーパーロングシュートなども使用可能である。



$end


$info=kof98
$bio
ザ・キング・オブ・ファイターズ'98 -ドリームマッチネバーエンズ-


発売年：1998.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.35


今年もまたやって来た！真夏の祭典「ザ・キング・オブ・ファイターズ」。
3対3のチームプレイが特徴の「ザ・キング・オブ・ファイターズ」シリーズの98年度版。
今回のキャラクター数は、タクマ、バイスなど9人の復活組を含め、総勢38人が登場する。
KOF'97でカットされた勝利画面でのセリフの復活や、チームのランダムエディットなどの新しいシステムが採用されている。
また、余談となるが、アテナの声は、声優の池澤春菜が演じている。



$end


$info=lastbld2
$bio
幕末浪漫第二幕 月華の剣士 -月に咲く華、散りゆく花-


発売年：1998.11

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[320x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.35


「朱雀」の暴走より半年。
「常世」から「現世」へ、四神の長「青龍」として目覚めた楓。
 天空を仰ぎ、己の過去が清算されないことを悟る守矢。
 新たな運命の兆しを感じ始める雪。
 そして、奇跡的に命を取り留め、己の運命を受け入れる男・・・嘉神。
 それぞれの思いが交錯する中、時代は再び彼らを戦いへと誘っていく。
  「幕末浪漫 月華の剣士」の続編。
今作では新キャラクター4人を加え、計16人の剣士が登場する。
また、新システムとして、「空中弾き」や「ガードキャンセル弾き」、「空中受け身」などが採用されている。



$end


$info=mslugx
$bio
メタルスラッグX -SUPER VEHICLE-001-


発売年：1999.03

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+3ボタン

ジャンル：アクションシューティング

サポートバージョン：v0.37b11


絶滅寸前のアクションゲームというジャンルにおいて孤軍奮闘する「メタルスラッグ」シリーズの第3弾。
 
「メタルスラッグ2」をリメイクした作品で、敵の配置を一新し難易度を上げ、その厳しくなった部分を使用武器のパワーアップ化、 
増加により補うといったスタンスを取った「よりコアなファン」をターゲットにしている。
 
アクションジャンルの存続が危ぶまれる中、このシリーズだけは何作でも続編が出そうな勢いを感じるのが凄いところ。
 
全6ステージ。
 




$end


$info=kof99
$bio
ザ・キング・オブ・ファイターズ'99 -ミレニアムバトル-


発売年：1999.07

開発／発売元：エスエヌケイ（SNK）

システムボード：ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000 @ 12.000000MHz, Z80]

音源チップ[YM2610]

表示領域[304x224]　
表示色数[4096]

スキャンレート[59.185608Hz]

コントローラ：8方向レバー+4ボタン

ジャンル：対戦格闘アクション

サポートバージョン：v0.37b11


今年も開催される「キング・オブ・ファイターズ」だが、
今大会はストライカーマッチを採用するとのことで、聞き慣れない対戦形式に、格闘家たちはとまどいを隠せずにいた。
 そんな中、二階堂紅丸も招待選手で結成されたスペシャルチームの一員として、KOFに招かれる。
あらかじめ記されたチームメイトの名前にはケイ・ダッシュとマキシマという名前のみ。
格闘界では見たこともない名前に紅丸は困惑するが・・・。
 様々な謎をはらみ、キング・オブ・ファイターズいよいよ開幕！


既に6作目を数えるMVS人気シリーズの1999年度版。
 
今作から１チーム４人編成となり、任意で味方の援護攻撃が出来るストライカーシステムによって 
